<?xml version="1.0" encoding="UTF-8"?>
<MOODLE_BACKUP>
  <INFO>
    <NAME>varnostna_kopija-vsu-sok_gim_4l_-20101031-1246.zip</NAME>
    <MOODLE_VERSION>2007101590</MOODLE_VERSION>
    <MOODLE_RELEASE>1.9.9+ (Build: 20100908)</MOODLE_RELEASE>
    <BACKUP_VERSION>2009111300</BACKUP_VERSION>
    <BACKUP_RELEASE>1.9.7</BACKUP_RELEASE>
    <DATE>1288525601</DATE>
    <ORIGINAL_WWWROOT>http://skupnost.sio.si</ORIGINAL_WWWROOT>
    <ORIGINAL_SITE_IDENTIFIER_HASH>b39c0494f3aeff5ed2546b3b70c31cb7</ORIGINAL_SITE_IDENTIFIER_HASH>
    <ZIP_METHOD>external</ZIP_METHOD>
    <DETAILS>
      <MOD>
        <NAME>forum</NAME>
        <INCLUDED>true</INCLUDED>
        <USERINFO>false</USERINFO>
        <INSTANCES>
          <INSTANCE>
          <ID>4344</ID>
          <NAME>Forum novic</NAME>
          <INCLUDED>true</INCLUDED>
          <USERINFO>false</USERINFO>
          </INSTANCE>
        </INSTANCES>
      </MOD>
      <MOD>
        <NAME>resource</NAME>
        <INCLUDED>true</INCLUDED>
        <USERINFO>false</USERINFO>
        <INSTANCES>
          <INSTANCE>
          <ID>28452</ID>
          <NAME>Pot kemikalij skozi tvoje življenje</NAME>
          <INCLUDED>true</INCLUDED>
          <USERINFO>false</USERINFO>
          </INSTANCE>
          <INSTANCE>
          <ID>28695</ID>
          <NAME>Voda - kapljica s tisoč obrazi</NAME>
          <INCLUDED>true</INCLUDED>
          <USERINFO>false</USERINFO>
          </INSTANCE>
          <INSTANCE>
          <ID>28698</ID>
          <NAME>Dejanja so glasnejša od besed - spletna razstava</NAME>
          <INCLUDED>true</INCLUDED>
          <USERINFO>false</USERINFO>
          </INSTANCE>
          <INSTANCE>
          <ID>28858</ID>
          <NAME>Varovanje okolja v Ljubljani</NAME>
          <INCLUDED>true</INCLUDED>
          <USERINFO>false</USERINFO>
          </INSTANCE>
          <INSTANCE>
          <ID>28856</ID>
          <NAME>Kako bo zgledal naš planet leta 2070?</NAME>
          <INCLUDED>true</INCLUDED>
          <USERINFO>false</USERINFO>
          </INSTANCE>
          <INSTANCE>
          <ID>28701</ID>
          <NAME>Dejanja so glasnejša od besed - delovni list</NAME>
          <INCLUDED>true</INCLUDED>
          <USERINFO>false</USERINFO>
          </INSTANCE>
          <INSTANCE>
          <ID>28700</ID>
          <NAME>Dejanja so glasnejša od besed - rešen delovni list</NAME>
          <INCLUDED>true</INCLUDED>
          <USERINFO>false</USERINFO>
          </INSTANCE>
          <INSTANCE>
          <ID>28703</ID>
          <NAME>Okoljske spletne strani - zbrani elektronski naslovi</NAME>
          <INCLUDED>true</INCLUDED>
          <USERINFO>false</USERINFO>
          </INSTANCE>
          <INSTANCE>
          <ID>28859</ID>
          <NAME>Vzemite manj, imejte več</NAME>
          <INCLUDED>true</INCLUDED>
          <USERINFO>false</USERINFO>
          </INSTANCE>
          <INSTANCE>
          <ID>28860</ID>
          <NAME>Vzemite manj, imejte več - kviz</NAME>
          <INCLUDED>true</INCLUDED>
          <USERINFO>false</USERINFO>
          </INSTANCE>
          <INSTANCE>
          <ID>28862</ID>
          <NAME>Program varstva okolja Mestne občine Ljubljana 2007-2013</NAME>
          <INCLUDED>true</INCLUDED>
          <USERINFO>false</USERINFO>
          </INSTANCE>
          <INSTANCE>
          <ID>28863</ID>
          <NAME>Program varovanja mestne občine Ljubljana 2007-2013 - spletna stran</NAME>
          <INCLUDED>true</INCLUDED>
          <USERINFO>false</USERINFO>
          </INSTANCE>
          <INSTANCE>
          <ID>28864</ID>
          <NAME>Delavnica - Problemi varstva okolja v MOL</NAME>
          <INCLUDED>true</INCLUDED>
          <USERINFO>false</USERINFO>
          </INSTANCE>
          <INSTANCE>
          <ID>28869</ID>
          <NAME>Planet in Slovenija pred izzivi globalizacije in sonaravnega razvoja</NAME>
          <INCLUDED>true</INCLUDED>
          <USERINFO>false</USERINFO>
          </INSTANCE>
          <INSTANCE>
          <ID>28873</ID>
          <NAME>Izobraževalni priročnik za odgovorno potrošnjo</NAME>
          <INCLUDED>true</INCLUDED>
          <USERINFO>false</USERINFO>
          </INSTANCE>
          <INSTANCE>
          <ID>28875</ID>
          <NAME>Ustarjalni pristopi učenja okoljskih vsebin</NAME>
          <INCLUDED>true</INCLUDED>
          <USERINFO>false</USERINFO>
          </INSTANCE>
          <INSTANCE>
          <ID>28931</ID>
          <NAME>Povezave na okoljske portale</NAME>
          <INCLUDED>true</INCLUDED>
          <USERINFO>false</USERINFO>
          </INSTANCE>
          <INSTANCE>
          <ID>28932</ID>
          <NAME>Okoljska zakonodaja</NAME>
          <INCLUDED>true</INCLUDED>
          <USERINFO>false</USERINFO>
          </INSTANCE>
          <INSTANCE>
          <ID>28934</ID>
          <NAME>Aktivno učenje</NAME>
          <INCLUDED>true</INCLUDED>
          <USERINFO>false</USERINFO>
          </INSTANCE>
          <INSTANCE>
          <ID>28996</ID>
          <NAME>Spreminjati svet s spreminjanjem sebe</NAME>
          <INCLUDED>true</INCLUDED>
          <USERINFO>false</USERINFO>
          </INSTANCE>
          <INSTANCE>
          <ID>28997</ID>
          <NAME>Slovenija znižuje ogljikov dioksid</NAME>
          <INCLUDED>true</INCLUDED>
          <USERINFO>false</USERINFO>
          </INSTANCE>
          <INSTANCE>
          <ID>28998</ID>
          <NAME>Odpadki v Sloveniji</NAME>
          <INCLUDED>true</INCLUDED>
          <USERINFO>false</USERINFO>
          </INSTANCE>
          <INSTANCE>
          <ID>29053</ID>
          <NAME>Kako biti zdrav? </NAME>
          <INCLUDED>true</INCLUDED>
          <USERINFO>false</USERINFO>
          </INSTANCE>
          <INSTANCE>
          <ID>29056</ID>
          <NAME>Trajnostni ravoj</NAME>
          <INCLUDED>true</INCLUDED>
          <USERINFO>false</USERINFO>
          </INSTANCE>
          <INSTANCE>
          <ID>29059</ID>
          <NAME>Voda - ali veš?</NAME>
          <INCLUDED>true</INCLUDED>
          <USERINFO>false</USERINFO>
          </INSTANCE>
        </INSTANCES>
      </MOD>
      <METACOURSE>true</METACOURSE>
      <USERS>course</USERS>
      <LOGS>false</LOGS>
      <USERFILES>false</USERFILES>
      <COURSEFILES>true</COURSEFILES>
      <SITEFILES>false</SITEFILES>
      <GRADEBOOKHISTORIES>false</GRADEBOOKHISTORIES>
      <MESSAGES>false</MESSAGES>
      <BLOGS>false</BLOGS>
      <BLOCKFORMAT>instances</BLOCKFORMAT>
    </DETAILS>
  </INFO>
  <ROLES>
    <ROLE>
      <ID>3</ID>
      <NAME>Izvajalec</NAME>
      <SHORTNAME>editingteacher</SHORTNAME>
      <CAPABILITIES>
        <CAPABILITY>
          <NAME>report/courseoverview:view</NAME>
          <PERMISSION>1</PERMISSION>
          <TIMEMODIFIED>1237918602</TIMEMODIFIED>
          <MODIFIERID>2</MODIFIERID>
        </CAPABILITY>
        <CAPABILITY>
          <NAME>moodle/user:viewuseractivitiesreport</NAME>
          <PERMISSION>1</PERMISSION>
          <TIMEMODIFIED>1218493851</TIMEMODIFIED>
          <MODIFIERID>0</MODIFIERID>
        </CAPABILITY>
        <CAPABILITY>
          <NAME>moodle/user:viewhiddendetails</NAME>
          <PERMISSION>1</PERMISSION>
          <TIMEMODIFIED>1218493850</TIMEMODIFIED>
          <MODIFIERID>0</MODIFIERID>
        </CAPABILITY>
        <CAPABILITY>
          <NAME>moodle/user:viewdetails</NAME>
          <PERMISSION>1</PERMISSION>
          <TIMEMODIFIED>1218493850</TIMEMODIFIED>
          <MODIFIERID>0</MODIFIERID>
        </CAPABILITY>
        <CAPABILITY>
          <NAME>moodle/user:readuserposts</NAME>
          <PERMISSION>1</PERMISSION>
          <TIMEMODIFIED>1218493851</TIMEMODIFIED>
          <MODIFIERID>0</MODIFIERID>
        </CAPABILITY>
        <CAPABILITY>
          <NAME>moodle/user:readuserblogs</NAME>
          <PERMISSION>1</PERMISSION>
          <TIMEMODIFIED>1218493851</TIMEMODIFIED>
          <MODIFIERID>0</MODIFIERID>
        </CAPABILITY>
        <CAPABILITY>
          <NAME>moodle/tag:manage</NAME>
          <PERMISSION>1</PERMISSION>
          <TIMEMODIFIED>1218495437</TIMEMODIFIED>
          <MODIFIERID>0</MODIFIERID>
        </CAPABILITY>
        <CAPABILITY>
          <NAME>moodle/tag:editblocks</NAME>
          <PERMISSION>1</PERMISSION>
          <TIMEMODIFIED>1218495437</TIMEMODIFIED>
          <MODIFIERID>0</MODIFIERID>
        </CAPABILITY>
        <CAPABILITY>
          <NAME>moodle/site:viewreports</NAME>
          <PERMISSION>1</PERMISSION>
          <TIMEMODIFIED>1218493850</TIMEMODIFIED>
          <MODIFIERID>0</MODIFIERID>
        </CAPABILITY>
        <CAPABILITY>
          <NAME>moodle/site:viewfullnames</NAME>
          <PERMISSION>1</PERMISSION>
          <TIMEMODIFIED>1218493850</TIMEMODIFIED>
          <MODIFIERID>0</MODIFIERID>
        </CAPABILITY>
        <CAPABILITY>
          <NAME>moodle/site:trustcontent</NAME>
          <PERMISSION>1</PERMISSION>
          <TIMEMODIFIED>1218493850</TIMEMODIFIED>
          <MODIFIERID>0</MODIFIERID>
        </CAPABILITY>
        <CAPABILITY>
          <NAME>moodle/site:restore</NAME>
          <PERMISSION>1</PERMISSION>
          <TIMEMODIFIED>1218493850</TIMEMODIFIED>
          <MODIFIERID>0</MODIFIERID>
        </CAPABILITY>
        <CAPABILITY>
          <NAME>moodle/site:readallmessages</NAME>
          <PERMISSION>1</PERMISSION>
          <TIMEMODIFIED>1218493850</TIMEMODIFIED>
          <MODIFIERID>0</MODIFIERID>
        </CAPABILITY>
        <CAPABILITY>
          <NAME>moodle/site:manageblocks</NAME>
          <PERMISSION>1</PERMISSION>
          <TIMEMODIFIED>1218493850</TIMEMODIFIED>
          <MODIFIERID>0</MODIFIERID>
        </CAPABILITY>
        <CAPABILITY>
          <NAME>moodle/site:import</NAME>
          <PERMISSION>1</PERMISSION>
          <TIMEMODIFIED>1218493850</TIMEMODIFIED>
          <MODIFIERID>0</MODIFIERID>
        </CAPABILITY>
        <CAPABILITY>
          <NAME>moodle/site:doclinks</NAME>
          <PERMISSION>1</PERMISSION>
          <TIMEMODIFIED>1218493851</TIMEMODIFIED>
          <MODIFIERID>0</MODIFIERID>
        </CAPABILITY>
        <CAPABILITY>
          <NAME>moodle/site:backup</NAME>
          <PERMISSION>1</PERMISSION>
          <TIMEMODIFIED>1218493850</TIMEMODIFIED>
          <MODIFIERID>0</MODIFIERID>
        </CAPABILITY>
        <CAPABILITY>
          <NAME>moodle/site:accessallgroups</NAME>
          <PERMISSION>1</PERMISSION>
          <TIMEMODIFIED>1218493850</TIMEMODIFIED>
          <MODIFIERID>0</MODIFIERID>
        </CAPABILITY>
        <CAPABILITY>
          <NAME>moodle/role:viewhiddenassigns</NAME>
          <PERMISSION>1</PERMISSION>
          <TIMEMODIFIED>1218493850</TIMEMODIFIED>
          <MODIFIERID>0</MODIFIERID>
        </CAPABILITY>
        <CAPABILITY>
          <NAME>moodle/role:unassignself</NAME>
          <PERMISSION>1</PERMISSION>
          <TIMEMODIFIED>1218493850</TIMEMODIFIED>
          <MODIFIERID>0</MODIFIERID>
        </CAPABILITY>
        <CAPABILITY>
          <NAME>moodle/role:switchroles</NAME>
          <PERMISSION>1</PERMISSION>
          <TIMEMODIFIED>1218493850</TIMEMODIFIED>
          <MODIFIERID>0</MODIFIERID>
        </CAPABILITY>
        <CAPABILITY>
          <NAME>moodle/role:safeoverride</NAME>
          <PERMISSION>1</PERMISSION>
          <TIMEMODIFIED>1218495437</TIMEMODIFIED>
          <MODIFIERID>0</MODIFIERID>
        </CAPABILITY>
        <CAPABILITY>
          <NAME>moodle/role:assign</NAME>
          <PERMISSION>1</PERMISSION>
          <TIMEMODIFIED>1218493850</TIMEMODIFIED>
          <MODIFIERID>0</MODIFIERID>
        </CAPABILITY>
        <CAPABILITY>
          <NAME>moodle/question:viewmine</NAME>
          <PERMISSION>1</PERMISSION>
          <TIMEMODIFIED>1218495437</TIMEMODIFIED>
          <MODIFIERID>0</MODIFIERID>
        </CAPABILITY>
        <CAPABILITY>
          <NAME>moodle/question:viewall</NAME>
          <PERMISSION>1</PERMISSION>
          <TIMEMODIFIED>1218495437</TIMEMODIFIED>
          <MODIFIERID>0</MODIFIERID>
        </CAPABILITY>
        <CAPABILITY>
          <NAME>moodle/question:usemine</NAME>
          <PERMISSION>1</PERMISSION>
          <TIMEMODIFIED>1218495437</TIMEMODIFIED>
          <MODIFIERID>0</MODIFIERID>
        </CAPABILITY>
        <CAPABILITY>
          <NAME>moodle/question:useall</NAME>
          <PERMISSION>1</PERMISSION>
          <TIMEMODIFIED>1218495437</TIMEMODIFIED>
          <MODIFIERID>0</MODIFIERID>
        </CAPABILITY>
        <CAPABILITY>
          <NAME>moodle/question:movemine</NAME>
          <PERMISSION>1</PERMISSION>
          <TIMEMODIFIED>1218495437</TIMEMODIFIED>
          <MODIFIERID>0</MODIFIERID>
        </CAPABILITY>
        <CAPABILITY>
          <NAME>moodle/question:moveall</NAME>
          <PERMISSION>1</PERMISSION>
          <TIMEMODIFIED>1218495437</TIMEMODIFIED>
          <MODIFIERID>0</MODIFIERID>
        </CAPABILITY>
        <CAPABILITY>
          <NAME>moodle/question:managecategory</NAME>
          <PERMISSION>1</PERMISSION>
          <TIMEMODIFIED>1218493851</TIMEMODIFIED>
          <MODIFIERID>0</MODIFIERID>
        </CAPABILITY>
        <CAPABILITY>
          <NAME>moodle/question:editmine</NAME>
          <PERMISSION>1</PERMISSION>
          <TIMEMODIFIED>1218495437</TIMEMODIFIED>
          <MODIFIERID>0</MODIFIERID>
        </CAPABILITY>
        <CAPABILITY>
          <NAME>moodle/question:editall</NAME>
          <PERMISSION>1</PERMISSION>
          <TIMEMODIFIED>1218495437</TIMEMODIFIED>
          <MODIFIERID>0</MODIFIERID>
        </CAPABILITY>
        <CAPABILITY>
          <NAME>moodle/question:add</NAME>
          <PERMISSION>1</PERMISSION>
          <TIMEMODIFIED>1218495437</TIMEMODIFIED>
          <MODIFIERID>0</MODIFIERID>
        </CAPABILITY>
        <CAPABILITY>
          <NAME>moodle/notes:view</NAME>
          <PERMISSION>1</PERMISSION>
          <TIMEMODIFIED>1218495437</TIMEMODIFIED>
          <MODIFIERID>0</MODIFIERID>
        </CAPABILITY>
        <CAPABILITY>
          <NAME>moodle/notes:manage</NAME>
          <PERMISSION>1</PERMISSION>
          <TIMEMODIFIED>1218495437</TIMEMODIFIED>
          <MODIFIERID>0</MODIFIERID>
        </CAPABILITY>
        <CAPABILITY>
          <NAME>moodle/legacy:editingteacher</NAME>
          <PERMISSION>1</PERMISSION>
          <TIMEMODIFIED>1218493850</TIMEMODIFIED>
          <MODIFIERID>0</MODIFIERID>
        </CAPABILITY>
        <CAPABILITY>
          <NAME>moodle/grade:viewhidden</NAME>
          <PERMISSION>1</PERMISSION>
          <TIMEMODIFIED>1218495437</TIMEMODIFIED>
          <MODIFIERID>0</MODIFIERID>
        </CAPABILITY>
        <CAPABILITY>
          <NAME>moodle/grade:viewall</NAME>
          <PERMISSION>1</PERMISSION>
          <TIMEMODIFIED>1218495437</TIMEMODIFIED>
          <MODIFIERID>0</MODIFIERID>
        </CAPABILITY>
        <CAPABILITY>
          <NAME>moodle/grade:unlock</NAME>
          <PERMISSION>1</PERMISSION>
          <TIMEMODIFIED>1218495437</TIMEMODIFIED>
          <MODIFIERID>0</MODIFIERID>
        </CAPABILITY>
        <CAPABILITY>
          <NAME>moodle/grade:manageoutcomes</NAME>
          <PERMISSION>1</PERMISSION>
          <TIMEMODIFIED>1218495437</TIMEMODIFIED>
          <MODIFIERID>0</MODIFIERID>
        </CAPABILITY>
        <CAPABILITY>
          <NAME>moodle/grade:manageletters</NAME>
          <PERMISSION>1</PERMISSION>
          <TIMEMODIFIED>1218495437</TIMEMODIFIED>
          <MODIFIERID>0</MODIFIERID>
        </CAPABILITY>
        <CAPABILITY>
          <NAME>moodle/grade:manage</NAME>
          <PERMISSION>1</PERMISSION>
          <TIMEMODIFIED>1218495437</TIMEMODIFIED>
          <MODIFIERID>0</MODIFIERID>
        </CAPABILITY>
        <CAPABILITY>
          <NAME>moodle/grade:lock</NAME>
          <PERMISSION>1</PERMISSION>
          <TIMEMODIFIED>1218495437</TIMEMODIFIED>
          <MODIFIERID>0</MODIFIERID>
        </CAPABILITY>
        <CAPABILITY>
          <NAME>moodle/grade:import</NAME>
          <PERMISSION>1</PERMISSION>
          <TIMEMODIFIED>1218495437</TIMEMODIFIED>
          <MODIFIERID>0</MODIFIERID>
        </CAPABILITY>
        <CAPABILITY>
          <NAME>moodle/grade:hide</NAME>
          <PERMISSION>1</PERMISSION>
          <TIMEMODIFIED>1218495437</TIMEMODIFIED>
          <MODIFIERID>0</MODIFIERID>
        </CAPABILITY>
        <CAPABILITY>
          <NAME>moodle/grade:export</NAME>
          <PERMISSION>1</PERMISSION>
          <TIMEMODIFIED>1218495437</TIMEMODIFIED>
          <MODIFIERID>0</MODIFIERID>
        </CAPABILITY>
        <CAPABILITY>
          <NAME>moodle/grade:edit</NAME>
          <PERMISSION>1</PERMISSION>
          <TIMEMODIFIED>1218495437</TIMEMODIFIED>
          <MODIFIERID>0</MODIFIERID>
        </CAPABILITY>
        <CAPABILITY>
          <NAME>moodle/course:visibility</NAME>
          <PERMISSION>1</PERMISSION>
          <TIMEMODIFIED>1237918454</TIMEMODIFIED>
          <MODIFIERID>2</MODIFIERID>
        </CAPABILITY>
        <CAPABILITY>
          <NAME>moodle/course:viewscales</NAME>
          <PERMISSION>1</PERMISSION>
          <TIMEMODIFIED>1218493850</TIMEMODIFIED>
          <MODIFIERID>0</MODIFIERID>
        </CAPABILITY>
        <CAPABILITY>
          <NAME>moodle/course:viewparticipants</NAME>
          <PERMISSION>1</PERMISSION>
          <TIMEMODIFIED>1218493850</TIMEMODIFIED>
          <MODIFIERID>0</MODIFIERID>
        </CAPABILITY>
        <CAPABILITY>
          <NAME>moodle/course:viewhiddenuserfields</NAME>
          <PERMISSION>1</PERMISSION>
          <TIMEMODIFIED>1218493850</TIMEMODIFIED>
          <MODIFIERID>0</MODIFIERID>
        </CAPABILITY>
        <CAPABILITY>
          <NAME>moodle/course:viewhiddensections</NAME>
          <PERMISSION>1</PERMISSION>
          <TIMEMODIFIED>1218493851</TIMEMODIFIED>
          <MODIFIERID>0</MODIFIERID>
        </CAPABILITY>
        <CAPABILITY>
          <NAME>moodle/course:viewhiddencourses</NAME>
          <PERMISSION>1</PERMISSION>
          <TIMEMODIFIED>1218493850</TIMEMODIFIED>
          <MODIFIERID>0</MODIFIERID>
        </CAPABILITY>
        <CAPABILITY>
          <NAME>moodle/course:viewhiddenactivities</NAME>
          <PERMISSION>1</PERMISSION>
          <TIMEMODIFIED>1218493850</TIMEMODIFIED>
          <MODIFIERID>0</MODIFIERID>
        </CAPABILITY>
        <CAPABILITY>
          <NAME>moodle/course:view</NAME>
          <PERMISSION>1</PERMISSION>
          <TIMEMODIFIED>1218493850</TIMEMODIFIED>
          <MODIFIERID>0</MODIFIERID>
        </CAPABILITY>
        <CAPABILITY>
          <NAME>moodle/course:useremail</NAME>
          <PERMISSION>1</PERMISSION>
          <TIMEMODIFIED>1218493851</TIMEMODIFIED>
          <MODIFIERID>0</MODIFIERID>
        </CAPABILITY>
        <CAPABILITY>
          <NAME>moodle/course:update</NAME>
          <PERMISSION>1</PERMISSION>
          <TIMEMODIFIED>1218493850</TIMEMODIFIED>
          <MODIFIERID>0</MODIFIERID>
        </CAPABILITY>
        <CAPABILITY>
          <NAME>moodle/course:setcurrentsection</NAME>
          <PERMISSION>1</PERMISSION>
          <TIMEMODIFIED>1218493851</TIMEMODIFIED>
          <MODIFIERID>0</MODIFIERID>
        </CAPABILITY>
        <CAPABILITY>
          <NAME>moodle/course:sectionvisibility</NAME>
          <PERMISSION>1</PERMISSION>
          <TIMEMODIFIED>1218493851</TIMEMODIFIED>
          <MODIFIERID>0</MODIFIERID>
        </CAPABILITY>
        <CAPABILITY>
          <NAME>moodle/course:reset</NAME>
          <PERMISSION>1</PERMISSION>
          <TIMEMODIFIED>1218493850</TIMEMODIFIED>
          <MODIFIERID>0</MODIFIERID>
        </CAPABILITY>
        <CAPABILITY>
          <NAME>moodle/course:managescales</NAME>
          <PERMISSION>1</PERMISSION>
          <TIMEMODIFIED>1218493850</TIMEMODIFIED>
          <MODIFIERID>0</MODIFIERID>
        </CAPABILITY>
        <CAPABILITY>
          <NAME>moodle/course:managemetacourse</NAME>
          <PERMISSION>1</PERMISSION>
          <TIMEMODIFIED>1218493850</TIMEMODIFIED>
          <MODIFIERID>0</MODIFIERID>
        </CAPABILITY>
        <CAPABILITY>
          <NAME>moodle/course:managegroups</NAME>
          <PERMISSION>1</PERMISSION>
          <TIMEMODIFIED>1218493850</TIMEMODIFIED>
          <MODIFIERID>0</MODIFIERID>
        </CAPABILITY>
        <CAPABILITY>
          <NAME>moodle/course:managefiles</NAME>
          <PERMISSION>1</PERMISSION>
          <TIMEMODIFIED>1218493850</TIMEMODIFIED>
          <MODIFIERID>0</MODIFIERID>
        </CAPABILITY>
        <CAPABILITY>
          <NAME>moodle/course:manageactivities</NAME>
          <PERMISSION>1</PERMISSION>
          <TIMEMODIFIED>1218493850</TIMEMODIFIED>
          <MODIFIERID>0</MODIFIERID>
        </CAPABILITY>
        <CAPABILITY>
          <NAME>moodle/course:changesummary</NAME>
          <PERMISSION>1</PERMISSION>
          <TIMEMODIFIED>1284199244</TIMEMODIFIED>
          <MODIFIERID>70</MODIFIERID>
        </CAPABILITY>
        <CAPABILITY>
          <NAME>moodle/course:changeshortname</NAME>
          <PERMISSION>1</PERMISSION>
          <TIMEMODIFIED>1237918454</TIMEMODIFIED>
          <MODIFIERID>2</MODIFIERID>
        </CAPABILITY>
        <CAPABILITY>
          <NAME>moodle/course:changeidnumber</NAME>
          <PERMISSION>1</PERMISSION>
          <TIMEMODIFIED>1237918454</TIMEMODIFIED>
          <MODIFIERID>2</MODIFIERID>
        </CAPABILITY>
        <CAPABILITY>
          <NAME>moodle/course:changefullname</NAME>
          <PERMISSION>1</PERMISSION>
          <TIMEMODIFIED>1237918454</TIMEMODIFIED>
          <MODIFIERID>2</MODIFIERID>
        </CAPABILITY>
        <CAPABILITY>
          <NAME>moodle/course:changecategory</NAME>
          <PERMISSION>1</PERMISSION>
          <TIMEMODIFIED>1284199244</TIMEMODIFIED>
          <MODIFIERID>70</MODIFIERID>
        </CAPABILITY>
        <CAPABILITY>
          <NAME>moodle/course:bulkmessaging</NAME>
          <PERMISSION>1</PERMISSION>
          <TIMEMODIFIED>1218493850</TIMEMODIFIED>
          <MODIFIERID>0</MODIFIERID>
        </CAPABILITY>
        <CAPABILITY>
          <NAME>moodle/course:activityvisibility</NAME>
          <PERMISSION>1</PERMISSION>
          <TIMEMODIFIED>1218493850</TIMEMODIFIED>
          <MODIFIERID>0</MODIFIERID>
        </CAPABILITY>
        <CAPABILITY>
          <NAME>moodle/calendar:manageownentries</NAME>
          <PERMISSION>1</PERMISSION>
          <TIMEMODIFIED>1218493851</TIMEMODIFIED>
          <MODIFIERID>0</MODIFIERID>
        </CAPABILITY>
        <CAPABILITY>
          <NAME>moodle/calendar:managegroupentries</NAME>
          <PERMISSION>1</PERMISSION>
          <TIMEMODIFIED>1218495437</TIMEMODIFIED>
          <MODIFIERID>0</MODIFIERID>
        </CAPABILITY>
        <CAPABILITY>
          <NAME>moodle/calendar:manageentries</NAME>
          <PERMISSION>1</PERMISSION>
          <TIMEMODIFIED>1218493851</TIMEMODIFIED>
          <MODIFIERID>0</MODIFIERID>
        </CAPABILITY>
        <CAPABILITY>
          <NAME>moodle/blog:view</NAME>
          <PERMISSION>1</PERMISSION>
          <TIMEMODIFIED>1218493850</TIMEMODIFIED>
          <MODIFIERID>0</MODIFIERID>
        </CAPABILITY>
        <CAPABILITY>
          <NAME>moodle/blog:manageentries</NAME>
          <PERMISSION>1</PERMISSION>
          <TIMEMODIFIED>1218493850</TIMEMODIFIED>
          <MODIFIERID>0</MODIFIERID>
        </CAPABILITY>
        <CAPABILITY>
          <NAME>moodle/blog:create</NAME>
          <PERMISSION>1</PERMISSION>
          <TIMEMODIFIED>1218493850</TIMEMODIFIED>
          <MODIFIERID>0</MODIFIERID>
        </CAPABILITY>
        <CAPABILITY>
          <NAME>moodle/block:view</NAME>
          <PERMISSION>1</PERMISSION>
          <TIMEMODIFIED>1218495437</TIMEMODIFIED>
          <MODIFIERID>0</MODIFIERID>
        </CAPABILITY>
        <CAPABILITY>
          <NAME>mod/workshop:manage</NAME>
          <PERMISSION>1</PERMISSION>
          <TIMEMODIFIED>1218494160</TIMEMODIFIED>
          <MODIFIERID>2</MODIFIERID>
        </CAPABILITY>
        <CAPABILITY>
          <NAME>mod/wiki:participate</NAME>
          <PERMISSION>1</PERMISSION>
          <TIMEMODIFIED>1218494160</TIMEMODIFIED>
          <MODIFIERID>2</MODIFIERID>
        </CAPABILITY>
        <CAPABILITY>
          <NAME>mod/wiki:overridelock</NAME>
          <PERMISSION>1</PERMISSION>
          <TIMEMODIFIED>1218494160</TIMEMODIFIED>
          <MODIFIERID>2</MODIFIERID>
        </CAPABILITY>
        <CAPABILITY>
          <NAME>mod/wiki:manage</NAME>
          <PERMISSION>1</PERMISSION>
          <TIMEMODIFIED>1218494160</TIMEMODIFIED>
          <MODIFIERID>2</MODIFIERID>
        </CAPABILITY>
        <CAPABILITY>
          <NAME>mod/survey:readresponses</NAME>
          <PERMISSION>1</PERMISSION>
          <TIMEMODIFIED>1218494159</TIMEMODIFIED>
          <MODIFIERID>2</MODIFIERID>
        </CAPABILITY>
        <CAPABILITY>
          <NAME>mod/survey:participate</NAME>
          <PERMISSION>1</PERMISSION>
          <TIMEMODIFIED>1218494159</TIMEMODIFIED>
          <MODIFIERID>2</MODIFIERID>
        </CAPABILITY>
        <CAPABILITY>
          <NAME>mod/survey:download</NAME>
          <PERMISSION>1</PERMISSION>
          <TIMEMODIFIED>1218494159</TIMEMODIFIED>
          <MODIFIERID>2</MODIFIERID>
        </CAPABILITY>
        <CAPABILITY>
          <NAME>mod/scorm:viewscores</NAME>
          <PERMISSION>1</PERMISSION>
          <TIMEMODIFIED>1218494159</TIMEMODIFIED>
          <MODIFIERID>2</MODIFIERID>
        </CAPABILITY>
        <CAPABILITY>
          <NAME>mod/scorm:viewreport</NAME>
          <PERMISSION>1</PERMISSION>
          <TIMEMODIFIED>1218494159</TIMEMODIFIED>
          <MODIFIERID>2</MODIFIERID>
        </CAPABILITY>
        <CAPABILITY>
          <NAME>mod/scorm:savetrack</NAME>
          <PERMISSION>1</PERMISSION>
          <TIMEMODIFIED>1218494159</TIMEMODIFIED>
          <MODIFIERID>2</MODIFIERID>
        </CAPABILITY>
        <CAPABILITY>
          <NAME>mod/scorm:deleteresponses</NAME>
          <PERMISSION>1</PERMISSION>
          <TIMEMODIFIED>1237918521</TIMEMODIFIED>
          <MODIFIERID>2</MODIFIERID>
        </CAPABILITY>
        <CAPABILITY>
          <NAME>mod/quiz:viewreports</NAME>
          <PERMISSION>1</PERMISSION>
          <TIMEMODIFIED>1218494159</TIMEMODIFIED>
          <MODIFIERID>2</MODIFIERID>
        </CAPABILITY>
        <CAPABILITY>
          <NAME>mod/quiz:view</NAME>
          <PERMISSION>1</PERMISSION>
          <TIMEMODIFIED>1218494159</TIMEMODIFIED>
          <MODIFIERID>2</MODIFIERID>
        </CAPABILITY>
        <CAPABILITY>
          <NAME>mod/quiz:preview</NAME>
          <PERMISSION>1</PERMISSION>
          <TIMEMODIFIED>1218494159</TIMEMODIFIED>
          <MODIFIERID>2</MODIFIERID>
        </CAPABILITY>
        <CAPABILITY>
          <NAME>mod/quiz:manage</NAME>
          <PERMISSION>1</PERMISSION>
          <TIMEMODIFIED>1218494159</TIMEMODIFIED>
          <MODIFIERID>2</MODIFIERID>
        </CAPABILITY>
        <CAPABILITY>
          <NAME>mod/quiz:grade</NAME>
          <PERMISSION>1</PERMISSION>
          <TIMEMODIFIED>1218494159</TIMEMODIFIED>
          <MODIFIERID>2</MODIFIERID>
        </CAPABILITY>
        <CAPABILITY>
          <NAME>mod/quiz:deleteattempts</NAME>
          <PERMISSION>1</PERMISSION>
          <TIMEMODIFIED>1218494159</TIMEMODIFIED>
          <MODIFIERID>2</MODIFIERID>
        </CAPABILITY>
        <CAPABILITY>
          <NAME>mod/questionnaire:viewsingleresponse</NAME>
          <PERMISSION>1</PERMISSION>
          <TIMEMODIFIED>1237918520</TIMEMODIFIED>
          <MODIFIERID>2</MODIFIERID>
        </CAPABILITY>
        <CAPABILITY>
          <NAME>mod/questionnaire:view</NAME>
          <PERMISSION>1</PERMISSION>
          <TIMEMODIFIED>1237918520</TIMEMODIFIED>
          <MODIFIERID>2</MODIFIERID>
        </CAPABILITY>
        <CAPABILITY>
          <NAME>mod/questionnaire:readallresponses</NAME>
          <PERMISSION>1</PERMISSION>
          <TIMEMODIFIED>1237918520</TIMEMODIFIED>
          <MODIFIERID>2</MODIFIERID>
        </CAPABILITY>
        <CAPABILITY>
          <NAME>mod/questionnaire:readallresponseanytime</NAME>
          <PERMISSION>1</PERMISSION>
          <TIMEMODIFIED>1237918520</TIMEMODIFIED>
          <MODIFIERID>2</MODIFIERID>
        </CAPABILITY>
        <CAPABILITY>
          <NAME>mod/questionnaire:printblank</NAME>
          <PERMISSION>1</PERMISSION>
          <TIMEMODIFIED>1237918520</TIMEMODIFIED>
          <MODIFIERID>2</MODIFIERID>
        </CAPABILITY>
        <CAPABILITY>
          <NAME>mod/questionnaire:manage</NAME>
          <PERMISSION>1</PERMISSION>
          <TIMEMODIFIED>1237918520</TIMEMODIFIED>
          <MODIFIERID>2</MODIFIERID>
        </CAPABILITY>
        <CAPABILITY>
          <NAME>mod/questionnaire:editquestions</NAME>
          <PERMISSION>1</PERMISSION>
          <TIMEMODIFIED>1237918520</TIMEMODIFIED>
          <MODIFIERID>2</MODIFIERID>
        </CAPABILITY>
        <CAPABILITY>
          <NAME>mod/questionnaire:downloadresponses</NAME>
          <PERMISSION>1</PERMISSION>
          <TIMEMODIFIED>1237918520</TIMEMODIFIED>
          <MODIFIERID>2</MODIFIERID>
        </CAPABILITY>
        <CAPABILITY>
          <NAME>mod/questionnaire:deleteresponses</NAME>
          <PERMISSION>1</PERMISSION>
          <TIMEMODIFIED>1237918520</TIMEMODIFIED>
          <MODIFIERID>2</MODIFIERID>
        </CAPABILITY>
        <CAPABILITY>
          <NAME>mod/questionnaire:copysurveys</NAME>
          <PERMISSION>1</PERMISSION>
          <TIMEMODIFIED>1237918520</TIMEMODIFIED>
          <MODIFIERID>2</MODIFIERID>
        </CAPABILITY>
        <CAPABILITY>
          <NAME>mod/lightboxgallery:viewcomments</NAME>
          <PERMISSION>1</PERMISSION>
          <TIMEMODIFIED>1286220315</TIMEMODIFIED>
          <MODIFIERID>70</MODIFIERID>
        </CAPABILITY>
        <CAPABILITY>
          <NAME>mod/lightboxgallery:edit</NAME>
          <PERMISSION>1</PERMISSION>
          <TIMEMODIFIED>1286220315</TIMEMODIFIED>
          <MODIFIERID>70</MODIFIERID>
        </CAPABILITY>
        <CAPABILITY>
          <NAME>mod/lightboxgallery:addimage</NAME>
          <PERMISSION>1</PERMISSION>
          <TIMEMODIFIED>1286220315</TIMEMODIFIED>
          <MODIFIERID>70</MODIFIERID>
        </CAPABILITY>
        <CAPABILITY>
          <NAME>mod/lightboxgallery:addcomment</NAME>
          <PERMISSION>1</PERMISSION>
          <TIMEMODIFIED>1286220315</TIMEMODIFIED>
          <MODIFIERID>70</MODIFIERID>
        </CAPABILITY>
        <CAPABILITY>
          <NAME>mod/lesson:manage</NAME>
          <PERMISSION>1</PERMISSION>
          <TIMEMODIFIED>1218494155</TIMEMODIFIED>
          <MODIFIERID>2</MODIFIERID>
        </CAPABILITY>
        <CAPABILITY>
          <NAME>mod/lesson:edit</NAME>
          <PERMISSION>1</PERMISSION>
          <TIMEMODIFIED>1218494155</TIMEMODIFIED>
          <MODIFIERID>2</MODIFIERID>
        </CAPABILITY>
        <CAPABILITY>
          <NAME>mod/lams:manage</NAME>
          <PERMISSION>1</PERMISSION>
          <TIMEMODIFIED>1218494155</TIMEMODIFIED>
          <MODIFIERID>2</MODIFIERID>
        </CAPABILITY>
        <CAPABILITY>
          <NAME>mod/hotpot:viewreport</NAME>
          <PERMISSION>1</PERMISSION>
          <TIMEMODIFIED>1218494155</TIMEMODIFIED>
          <MODIFIERID>2</MODIFIERID>
        </CAPABILITY>
        <CAPABILITY>
          <NAME>mod/hotpot:grade</NAME>
          <PERMISSION>1</PERMISSION>
          <TIMEMODIFIED>1218494155</TIMEMODIFIED>
          <MODIFIERID>2</MODIFIERID>
        </CAPABILITY>
        <CAPABILITY>
          <NAME>mod/hotpot:deleteattempt</NAME>
          <PERMISSION>1</PERMISSION>
          <TIMEMODIFIED>1218494155</TIMEMODIFIED>
          <MODIFIERID>2</MODIFIERID>
        </CAPABILITY>
        <CAPABILITY>
          <NAME>mod/hotpot:attempt</NAME>
          <PERMISSION>1</PERMISSION>
          <TIMEMODIFIED>1218494155</TIMEMODIFIED>
          <MODIFIERID>2</MODIFIERID>
        </CAPABILITY>
        <CAPABILITY>
          <NAME>mod/glossary:write</NAME>
          <PERMISSION>1</PERMISSION>
          <TIMEMODIFIED>1218494155</TIMEMODIFIED>
          <MODIFIERID>2</MODIFIERID>
        </CAPABILITY>
        <CAPABILITY>
          <NAME>mod/glossary:viewrating</NAME>
          <PERMISSION>1</PERMISSION>
          <TIMEMODIFIED>1218494155</TIMEMODIFIED>
          <MODIFIERID>2</MODIFIERID>
        </CAPABILITY>
        <CAPABILITY>
          <NAME>mod/glossary:rate</NAME>
          <PERMISSION>1</PERMISSION>
          <TIMEMODIFIED>1218494155</TIMEMODIFIED>
          <MODIFIERID>2</MODIFIERID>
        </CAPABILITY>
        <CAPABILITY>
          <NAME>mod/glossary:manageentries</NAME>
          <PERMISSION>1</PERMISSION>
          <TIMEMODIFIED>1218494155</TIMEMODIFIED>
          <MODIFIERID>2</MODIFIERID>
        </CAPABILITY>
        <CAPABILITY>
          <NAME>mod/glossary:managecomments</NAME>
          <PERMISSION>1</PERMISSION>
          <TIMEMODIFIED>1218494155</TIMEMODIFIED>
          <MODIFIERID>2</MODIFIERID>
        </CAPABILITY>
        <CAPABILITY>
          <NAME>mod/glossary:managecategories</NAME>
          <PERMISSION>1</PERMISSION>
          <TIMEMODIFIED>1218494155</TIMEMODIFIED>
          <MODIFIERID>2</MODIFIERID>
        </CAPABILITY>
        <CAPABILITY>
          <NAME>mod/glossary:import</NAME>
          <PERMISSION>1</PERMISSION>
          <TIMEMODIFIED>1218494155</TIMEMODIFIED>
          <MODIFIERID>2</MODIFIERID>
        </CAPABILITY>
        <CAPABILITY>
          <NAME>mod/glossary:export</NAME>
          <PERMISSION>1</PERMISSION>
          <TIMEMODIFIED>1218494155</TIMEMODIFIED>
          <MODIFIERID>2</MODIFIERID>
        </CAPABILITY>
        <CAPABILITY>
          <NAME>mod/glossary:comment</NAME>
          <PERMISSION>1</PERMISSION>
          <TIMEMODIFIED>1218494155</TIMEMODIFIED>
          <MODIFIERID>2</MODIFIERID>
        </CAPABILITY>
        <CAPABILITY>
          <NAME>mod/glossary:approve</NAME>
          <PERMISSION>1</PERMISSION>
          <TIMEMODIFIED>1218494155</TIMEMODIFIED>
          <MODIFIERID>2</MODIFIERID>
        </CAPABILITY>
        <CAPABILITY>
          <NAME>mod/forum:viewsubscribers</NAME>
          <PERMISSION>1</PERMISSION>
          <TIMEMODIFIED>1218494154</TIMEMODIFIED>
          <MODIFIERID>2</MODIFIERID>
        </CAPABILITY>
        <CAPABILITY>
          <NAME>mod/forum:viewrating</NAME>
          <PERMISSION>1</PERMISSION>
          <TIMEMODIFIED>1218494154</TIMEMODIFIED>
          <MODIFIERID>2</MODIFIERID>
        </CAPABILITY>
        <CAPABILITY>
          <NAME>mod/forum:viewqandawithoutposting</NAME>
          <PERMISSION>1</PERMISSION>
          <TIMEMODIFIED>1218494154</TIMEMODIFIED>
          <MODIFIERID>2</MODIFIERID>
        </CAPABILITY>
        <CAPABILITY>
          <NAME>mod/forum:viewhiddentimedposts</NAME>
          <PERMISSION>1</PERMISSION>
          <TIMEMODIFIED>1218494154</TIMEMODIFIED>
          <MODIFIERID>2</MODIFIERID>
        </CAPABILITY>
        <CAPABILITY>
          <NAME>mod/forum:viewdiscussion</NAME>
          <PERMISSION>1</PERMISSION>
          <TIMEMODIFIED>1218494154</TIMEMODIFIED>
          <MODIFIERID>2</MODIFIERID>
        </CAPABILITY>
        <CAPABILITY>
          <NAME>mod/forum:viewanyrating</NAME>
          <PERMISSION>1</PERMISSION>
          <TIMEMODIFIED>1218494154</TIMEMODIFIED>
          <MODIFIERID>2</MODIFIERID>
        </CAPABILITY>
        <CAPABILITY>
          <NAME>mod/forum:startdiscussion</NAME>
          <PERMISSION>1</PERMISSION>
          <TIMEMODIFIED>1218494154</TIMEMODIFIED>
          <MODIFIERID>2</MODIFIERID>
        </CAPABILITY>
        <CAPABILITY>
          <NAME>mod/forum:splitdiscussions</NAME>
          <PERMISSION>1</PERMISSION>
          <TIMEMODIFIED>1218494154</TIMEMODIFIED>
          <MODIFIERID>2</MODIFIERID>
        </CAPABILITY>
        <CAPABILITY>
          <NAME>mod/forum:replypost</NAME>
          <PERMISSION>1</PERMISSION>
          <TIMEMODIFIED>1218494154</TIMEMODIFIED>
          <MODIFIERID>2</MODIFIERID>
        </CAPABILITY>
        <CAPABILITY>
          <NAME>mod/forum:replynews</NAME>
          <PERMISSION>1</PERMISSION>
          <TIMEMODIFIED>1218494154</TIMEMODIFIED>
          <MODIFIERID>2</MODIFIERID>
        </CAPABILITY>
        <CAPABILITY>
          <NAME>mod/forum:rate</NAME>
          <PERMISSION>1</PERMISSION>
          <TIMEMODIFIED>1218494154</TIMEMODIFIED>
          <MODIFIERID>2</MODIFIERID>
        </CAPABILITY>
        <CAPABILITY>
          <NAME>mod/forum:movediscussions</NAME>
          <PERMISSION>1</PERMISSION>
          <TIMEMODIFIED>1218494154</TIMEMODIFIED>
          <MODIFIERID>2</MODIFIERID>
        </CAPABILITY>
        <CAPABILITY>
          <NAME>mod/forum:managesubscriptions</NAME>
          <PERMISSION>1</PERMISSION>
          <TIMEMODIFIED>1218494154</TIMEMODIFIED>
          <MODIFIERID>2</MODIFIERID>
        </CAPABILITY>
        <CAPABILITY>
          <NAME>mod/forum:initialsubscriptions</NAME>
          <PERMISSION>1</PERMISSION>
          <TIMEMODIFIED>1218494154</TIMEMODIFIED>
          <MODIFIERID>2</MODIFIERID>
        </CAPABILITY>
        <CAPABILITY>
          <NAME>mod/forum:editanypost</NAME>
          <PERMISSION>1</PERMISSION>
          <TIMEMODIFIED>1218494154</TIMEMODIFIED>
          <MODIFIERID>2</MODIFIERID>
        </CAPABILITY>
        <CAPABILITY>
          <NAME>mod/forum:deleteownpost</NAME>
          <PERMISSION>1</PERMISSION>
          <TIMEMODIFIED>1218494154</TIMEMODIFIED>
          <MODIFIERID>2</MODIFIERID>
        </CAPABILITY>
        <CAPABILITY>
          <NAME>mod/forum:deleteanypost</NAME>
          <PERMISSION>1</PERMISSION>
          <TIMEMODIFIED>1218494154</TIMEMODIFIED>
          <MODIFIERID>2</MODIFIERID>
        </CAPABILITY>
        <CAPABILITY>
          <NAME>mod/forum:createattachment</NAME>
          <PERMISSION>1</PERMISSION>
          <TIMEMODIFIED>1218494154</TIMEMODIFIED>
          <MODIFIERID>2</MODIFIERID>
        </CAPABILITY>
        <CAPABILITY>
          <NAME>mod/forum:addnews</NAME>
          <PERMISSION>1</PERMISSION>
          <TIMEMODIFIED>1218494154</TIMEMODIFIED>
          <MODIFIERID>2</MODIFIERID>
        </CAPABILITY>
        <CAPABILITY>
          <NAME>mod/data:writeentry</NAME>
          <PERMISSION>1</PERMISSION>
          <TIMEMODIFIED>1218494109</TIMEMODIFIED>
          <MODIFIERID>2</MODIFIERID>
        </CAPABILITY>
        <CAPABILITY>
          <NAME>mod/data:viewrating</NAME>
          <PERMISSION>1</PERMISSION>
          <TIMEMODIFIED>1218494109</TIMEMODIFIED>
          <MODIFIERID>2</MODIFIERID>
        </CAPABILITY>
        <CAPABILITY>
          <NAME>mod/data:viewentry</NAME>
          <PERMISSION>1</PERMISSION>
          <TIMEMODIFIED>1218494109</TIMEMODIFIED>
          <MODIFIERID>2</MODIFIERID>
        </CAPABILITY>
        <CAPABILITY>
          <NAME>mod/data:viewalluserpresets</NAME>
          <PERMISSION>1</PERMISSION>
          <TIMEMODIFIED>1218494109</TIMEMODIFIED>
          <MODIFIERID>2</MODIFIERID>
        </CAPABILITY>
        <CAPABILITY>
          <NAME>mod/data:rate</NAME>
          <PERMISSION>1</PERMISSION>
          <TIMEMODIFIED>1218494109</TIMEMODIFIED>
          <MODIFIERID>2</MODIFIERID>
        </CAPABILITY>
        <CAPABILITY>
          <NAME>mod/data:managetemplates</NAME>
          <PERMISSION>1</PERMISSION>
          <TIMEMODIFIED>1218494109</TIMEMODIFIED>
          <MODIFIERID>2</MODIFIERID>
        </CAPABILITY>
        <CAPABILITY>
          <NAME>mod/data:manageentries</NAME>
          <PERMISSION>1</PERMISSION>
          <TIMEMODIFIED>1218494109</TIMEMODIFIED>
          <MODIFIERID>2</MODIFIERID>
        </CAPABILITY>
        <CAPABILITY>
          <NAME>mod/data:managecomments</NAME>
          <PERMISSION>1</PERMISSION>
          <TIMEMODIFIED>1218494109</TIMEMODIFIED>
          <MODIFIERID>2</MODIFIERID>
        </CAPABILITY>
        <CAPABILITY>
          <NAME>mod/data:comment</NAME>
          <PERMISSION>1</PERMISSION>
          <TIMEMODIFIED>1218494109</TIMEMODIFIED>
          <MODIFIERID>2</MODIFIERID>
        </CAPABILITY>
        <CAPABILITY>
          <NAME>mod/data:approve</NAME>
          <PERMISSION>1</PERMISSION>
          <TIMEMODIFIED>1218494109</TIMEMODIFIED>
          <MODIFIERID>2</MODIFIERID>
        </CAPABILITY>
        <CAPABILITY>
          <NAME>mod/choice:readresponses</NAME>
          <PERMISSION>1</PERMISSION>
          <TIMEMODIFIED>1218494094</TIMEMODIFIED>
          <MODIFIERID>2</MODIFIERID>
        </CAPABILITY>
        <CAPABILITY>
          <NAME>mod/choice:downloadresponses</NAME>
          <PERMISSION>1</PERMISSION>
          <TIMEMODIFIED>1218494094</TIMEMODIFIED>
          <MODIFIERID>2</MODIFIERID>
        </CAPABILITY>
        <CAPABILITY>
          <NAME>mod/choice:deleteresponses</NAME>
          <PERMISSION>1</PERMISSION>
          <TIMEMODIFIED>1218494094</TIMEMODIFIED>
          <MODIFIERID>2</MODIFIERID>
        </CAPABILITY>
        <CAPABILITY>
          <NAME>mod/choice:choose</NAME>
          <PERMISSION>1</PERMISSION>
          <TIMEMODIFIED>1218494094</TIMEMODIFIED>
          <MODIFIERID>2</MODIFIERID>
        </CAPABILITY>
        <CAPABILITY>
          <NAME>mod/chat:readlog</NAME>
          <PERMISSION>1</PERMISSION>
          <TIMEMODIFIED>1218494094</TIMEMODIFIED>
          <MODIFIERID>2</MODIFIERID>
        </CAPABILITY>
        <CAPABILITY>
          <NAME>mod/chat:deletelog</NAME>
          <PERMISSION>1</PERMISSION>
          <TIMEMODIFIED>1218494094</TIMEMODIFIED>
          <MODIFIERID>2</MODIFIERID>
        </CAPABILITY>
        <CAPABILITY>
          <NAME>mod/chat:chat</NAME>
          <PERMISSION>1</PERMISSION>
          <TIMEMODIFIED>1218494094</TIMEMODIFIED>
          <MODIFIERID>2</MODIFIERID>
        </CAPABILITY>
        <CAPABILITY>
          <NAME>mod/assignment:view</NAME>
          <PERMISSION>1</PERMISSION>
          <TIMEMODIFIED>1218494094</TIMEMODIFIED>
          <MODIFIERID>2</MODIFIERID>
        </CAPABILITY>
        <CAPABILITY>
          <NAME>mod/assignment:grade</NAME>
          <PERMISSION>1</PERMISSION>
          <TIMEMODIFIED>1218494094</TIMEMODIFIED>
          <MODIFIERID>2</MODIFIERID>
        </CAPABILITY>
        <CAPABILITY>
          <NAME>gradereport/user:view</NAME>
          <PERMISSION>1</PERMISSION>
          <TIMEMODIFIED>1218495655</TIMEMODIFIED>
          <MODIFIERID>2</MODIFIERID>
        </CAPABILITY>
        <CAPABILITY>
          <NAME>gradereport/overview:view</NAME>
          <PERMISSION>1</PERMISSION>
          <TIMEMODIFIED>1218495655</TIMEMODIFIED>
          <MODIFIERID>2</MODIFIERID>
        </CAPABILITY>
        <CAPABILITY>
          <NAME>gradereport/outcomes:view</NAME>
          <PERMISSION>1</PERMISSION>
          <TIMEMODIFIED>1218495655</TIMEMODIFIED>
          <MODIFIERID>2</MODIFIERID>
        </CAPABILITY>
        <CAPABILITY>
          <NAME>gradereport/grader:view</NAME>
          <PERMISSION>1</PERMISSION>
          <TIMEMODIFIED>1218495655</TIMEMODIFIED>
          <MODIFIERID>2</MODIFIERID>
        </CAPABILITY>
        <CAPABILITY>
          <NAME>gradeimport/xml:view</NAME>
          <PERMISSION>1</PERMISSION>
          <TIMEMODIFIED>1218495652</TIMEMODIFIED>
          <MODIFIERID>2</MODIFIERID>
        </CAPABILITY>
        <CAPABILITY>
          <NAME>gradeimport/csv:view</NAME>
          <PERMISSION>1</PERMISSION>
          <TIMEMODIFIED>1218495652</TIMEMODIFIED>
          <MODIFIERID>2</MODIFIERID>
        </CAPABILITY>
        <CAPABILITY>
          <NAME>gradeexport/xml:view</NAME>
          <PERMISSION>1</PERMISSION>
          <TIMEMODIFIED>1218495649</TIMEMODIFIED>
          <MODIFIERID>2</MODIFIERID>
        </CAPABILITY>
        <CAPABILITY>
          <NAME>gradeexport/xls:view</NAME>
          <PERMISSION>1</PERMISSION>
          <TIMEMODIFIED>1218495649</TIMEMODIFIED>
          <MODIFIERID>2</MODIFIERID>
        </CAPABILITY>
        <CAPABILITY>
          <NAME>gradeexport/txt:view</NAME>
          <PERMISSION>1</PERMISSION>
          <TIMEMODIFIED>1218495649</TIMEMODIFIED>
          <MODIFIERID>2</MODIFIERID>
        </CAPABILITY>
        <CAPABILITY>
          <NAME>gradeexport/ods:view</NAME>
          <PERMISSION>1</PERMISSION>
          <TIMEMODIFIED>1218495649</TIMEMODIFIED>
          <MODIFIERID>2</MODIFIERID>
        </CAPABILITY>
        <CAPABILITY>
          <NAME>coursereport/stats:view</NAME>
          <PERMISSION>1</PERMISSION>
          <TIMEMODIFIED>1237918600</TIMEMODIFIED>
          <MODIFIERID>2</MODIFIERID>
        </CAPABILITY>
        <CAPABILITY>
          <NAME>coursereport/participation:view</NAME>
          <PERMISSION>1</PERMISSION>
          <TIMEMODIFIED>1237918599</TIMEMODIFIED>
          <MODIFIERID>2</MODIFIERID>
        </CAPABILITY>
        <CAPABILITY>
          <NAME>coursereport/outline:view</NAME>
          <PERMISSION>1</PERMISSION>
          <TIMEMODIFIED>1237918599</TIMEMODIFIED>
          <MODIFIERID>2</MODIFIERID>
        </CAPABILITY>
        <CAPABILITY>
          <NAME>coursereport/log:viewtoday</NAME>
          <PERMISSION>1</PERMISSION>
          <TIMEMODIFIED>1237918599</TIMEMODIFIED>
          <MODIFIERID>2</MODIFIERID>
        </CAPABILITY>
        <CAPABILITY>
          <NAME>coursereport/log:viewlive</NAME>
          <PERMISSION>1</PERMISSION>
          <TIMEMODIFIED>1237918599</TIMEMODIFIED>
          <MODIFIERID>2</MODIFIERID>
        </CAPABILITY>
        <CAPABILITY>
          <NAME>coursereport/log:view</NAME>
          <PERMISSION>1</PERMISSION>
          <TIMEMODIFIED>1237918599</TIMEMODIFIED>
          <MODIFIERID>2</MODIFIERID>
        </CAPABILITY>
        <CAPABILITY>
          <NAME>block/rss_client:manageownfeeds</NAME>
          <PERMISSION>1</PERMISSION>
          <TIMEMODIFIED>1218494174</TIMEMODIFIED>
          <MODIFIERID>2</MODIFIERID>
        </CAPABILITY>
        <CAPABILITY>
          <NAME>block/rss_client:createsharedfeeds</NAME>
          <PERMISSION>1</PERMISSION>
          <TIMEMODIFIED>1218494174</TIMEMODIFIED>
          <MODIFIERID>2</MODIFIERID>
        </CAPABILITY>
        <CAPABILITY>
          <NAME>block/rss_client:createprivatefeeds</NAME>
          <PERMISSION>1</PERMISSION>
          <TIMEMODIFIED>1218494174</TIMEMODIFIED>
          <MODIFIERID>2</MODIFIERID>
        </CAPABILITY>
        <CAPABILITY>
          <NAME>block/online_users:viewlist</NAME>
          <PERMISSION>1</PERMISSION>
          <TIMEMODIFIED>1237918590</TIMEMODIFIED>
          <MODIFIERID>2</MODIFIERID>
        </CAPABILITY>
      </CAPABILITIES>
    </ROLE>
  </ROLES>
  <COURSE>
    <HEADER>
      <ID>1137</ID>
      <CATEGORY>
        <ID>176</ID>
        <NAME>Študij okolja</NAME>
      </CATEGORY>
      <PASSWORD></PASSWORD>
      <FULLNAME>Študij okolja 4. letnik</FULLNAME>
      <SHORTNAME>VSU-ŠOK_GIM_4L </SHORTNAME>
      <IDNUMBER></IDNUMBER>
      <SUMMARY></SUMMARY>
      <FORMAT>topics</FORMAT>
      <SHOWGRADES>1</SHOWGRADES>
      <NEWSITEMS>5</NEWSITEMS>
      <TEACHER>Izvajalec</TEACHER>
      <TEACHERS>Izvajalci</TEACHERS>
      <STUDENT>Udeleženec</STUDENT>
      <STUDENTS>Udeleženci</STUDENTS>
      <GUEST>1</GUEST>
      <STARTDATE>1283292000</STARTDATE>
      <NUMSECTIONS>5</NUMSECTIONS>
      <MAXBYTES>10485760</MAXBYTES>
      <SHOWREPORTS>0</SHOWREPORTS>
      <GROUPMODE>0</GROUPMODE>
      <GROUPMODEFORCE>0</GROUPMODEFORCE>
      <DEFAULTGROUPINGID>0</DEFAULTGROUPINGID>
      <LANG>sl_utf8</LANG>
      <THEME></THEME>
      <COST></COST>
      <CURRENCY>USD</CURRENCY>
      <MARKER>0</MARKER>
      <VISIBLE>1</VISIBLE>
      <HIDDENSECTIONS>1</HIDDENSECTIONS>
      <TIMECREATED>1278514937</TIMECREATED>
      <TIMEMODIFIED>1285008932</TIMEMODIFIED>
      <METACOURSE>0</METACOURSE>
      <EXPIRENOTIFY>0</EXPIRENOTIFY>
      <NOTIFYSTUDENTS>0</NOTIFYSTUDENTS>
      <EXPIRYTHRESHOLD>864000</EXPIRYTHRESHOLD>
      <ENROLLABLE>1</ENROLLABLE>
      <ENROLSTARTDATE>0</ENROLSTARTDATE>
      <ENROLENDDATE>0</ENROLENDDATE>
      <ENROLPERIOD>0</ENROLPERIOD>
      <ROLES_OVERRIDES>
      </ROLES_OVERRIDES>
      <ROLES_ASSIGNMENTS>
        <ROLE>
          <ID>3</ID>
          <NAME>Izvajalec</NAME>
          <SHORTNAME>editingteacher</SHORTNAME>
          <ASSIGNMENTS>
            <ASSIGNMENT>
              <USERID>150</USERID>
              <HIDDEN>0</HIDDEN>
              <TIMESTART>1278799200</TIMESTART>
              <TIMEEND>0</TIMEEND>
              <TIMEMODIFIED>1278850790</TIMEMODIFIED>
              <MODIFIERID>28080</MODIFIERID>
              <ENROL>manual</ENROL>
              <SORTORDER>0</SORTORDER>
            </ASSIGNMENT>
          </ASSIGNMENTS>
        </ROLE>
      </ROLES_ASSIGNMENTS>
    </HEADER>
    <BLOCKS>
      <BLOCK>
        <ID>31643</ID>
        <NAME>activity_modules</NAME>
        <PAGEID>1137</PAGEID>
        <PAGETYPE>course-view</PAGETYPE>
        <POSITION>l</POSITION>
        <WEIGHT>0</WEIGHT>
        <VISIBLE>1</VISIBLE>
        <CONFIGDATA>Tjs=</CONFIGDATA>
        <ROLES_OVERRIDES>
        </ROLES_OVERRIDES>
        <ROLES_ASSIGNMENTS>
        </ROLES_ASSIGNMENTS>
      </BLOCK>
      <BLOCK>
        <ID>31644</ID>
        <NAME>participants</NAME>
        <PAGEID>1137</PAGEID>
        <PAGETYPE>course-view</PAGETYPE>
        <POSITION>l</POSITION>
        <WEIGHT>1</WEIGHT>
        <VISIBLE>1</VISIBLE>
        <CONFIGDATA>Tjs=</CONFIGDATA>
        <ROLES_OVERRIDES>
        </ROLES_OVERRIDES>
        <ROLES_ASSIGNMENTS>
        </ROLES_ASSIGNMENTS>
      </BLOCK>
      <BLOCK>
        <ID>31645</ID>
        <NAME>messages</NAME>
        <PAGEID>1137</PAGEID>
        <PAGETYPE>course-view</PAGETYPE>
        <POSITION>l</POSITION>
        <WEIGHT>2</WEIGHT>
        <VISIBLE>1</VISIBLE>
        <CONFIGDATA>Tjs=</CONFIGDATA>
        <ROLES_OVERRIDES>
        </ROLES_OVERRIDES>
        <ROLES_ASSIGNMENTS>
        </ROLES_ASSIGNMENTS>
      </BLOCK>
      <BLOCK>
        <ID>31646</ID>
        <NAME>admin</NAME>
        <PAGEID>1137</PAGEID>
        <PAGETYPE>course-view</PAGETYPE>
        <POSITION>l</POSITION>
        <WEIGHT>3</WEIGHT>
        <VISIBLE>1</VISIBLE>
        <CONFIGDATA>Tjs=</CONFIGDATA>
        <ROLES_OVERRIDES>
        </ROLES_OVERRIDES>
        <ROLES_ASSIGNMENTS>
        </ROLES_ASSIGNMENTS>
      </BLOCK>
      <BLOCK>
        <ID>31647</ID>
        <NAME>course_list</NAME>
        <PAGEID>1137</PAGEID>
        <PAGETYPE>course-view</PAGETYPE>
        <POSITION>l</POSITION>
        <WEIGHT>4</WEIGHT>
        <VISIBLE>1</VISIBLE>
        <CONFIGDATA>Tjs=</CONFIGDATA>
        <ROLES_OVERRIDES>
        </ROLES_OVERRIDES>
        <ROLES_ASSIGNMENTS>
        </ROLES_ASSIGNMENTS>
      </BLOCK>
      <BLOCK>
        <ID>31648</ID>
        <NAME>search_forums</NAME>
        <PAGEID>1137</PAGEID>
        <PAGETYPE>course-view</PAGETYPE>
        <POSITION>r</POSITION>
        <WEIGHT>0</WEIGHT>
        <VISIBLE>1</VISIBLE>
        <CONFIGDATA>Tjs=</CONFIGDATA>
        <ROLES_OVERRIDES>
        </ROLES_OVERRIDES>
        <ROLES_ASSIGNMENTS>
        </ROLES_ASSIGNMENTS>
      </BLOCK>
      <BLOCK>
        <ID>31649</ID>
        <NAME>news_items</NAME>
        <PAGEID>1137</PAGEID>
        <PAGETYPE>course-view</PAGETYPE>
        <POSITION>r</POSITION>
        <WEIGHT>1</WEIGHT>
        <VISIBLE>1</VISIBLE>
        <CONFIGDATA>Tjs=</CONFIGDATA>
        <ROLES_OVERRIDES>
        </ROLES_OVERRIDES>
        <ROLES_ASSIGNMENTS>
        </ROLES_ASSIGNMENTS>
      </BLOCK>
      <BLOCK>
        <ID>31650</ID>
        <NAME>calendar_upcoming</NAME>
        <PAGEID>1137</PAGEID>
        <PAGETYPE>course-view</PAGETYPE>
        <POSITION>r</POSITION>
        <WEIGHT>2</WEIGHT>
        <VISIBLE>1</VISIBLE>
        <CONFIGDATA>Tjs=</CONFIGDATA>
        <ROLES_OVERRIDES>
        </ROLES_OVERRIDES>
        <ROLES_ASSIGNMENTS>
        </ROLES_ASSIGNMENTS>
      </BLOCK>
      <BLOCK>
        <ID>31651</ID>
        <NAME>recent_activity</NAME>
        <PAGEID>1137</PAGEID>
        <PAGETYPE>course-view</PAGETYPE>
        <POSITION>r</POSITION>
        <WEIGHT>3</WEIGHT>
        <VISIBLE>1</VISIBLE>
        <CONFIGDATA>Tjs=</CONFIGDATA>
        <ROLES_OVERRIDES>
        </ROLES_OVERRIDES>
        <ROLES_ASSIGNMENTS>
        </ROLES_ASSIGNMENTS>
      </BLOCK>
    </BLOCKS>
    <SECTIONS>
      <SECTION>
        <ID>12973</ID>
        <NUMBER>0</NUMBER>
        <SUMMARY>&lt;span style=&quot;font-weight: bold&quot;&gt;Študij okolja 4. letnik&lt;br /&gt;&lt;br /&gt;&lt;/span&gt;</SUMMARY>
        <VISIBLE>1</VISIBLE>
        <MODS>
          <MOD>
            <ID>40695</ID>
            <TYPE>forum</TYPE>
            <INSTANCE>4344</INSTANCE>
            <ADDED>1278514947</ADDED>
            <SCORE>0</SCORE>
            <INDENT>0</INDENT>
            <VISIBLE>1</VISIBLE>
            <GROUPMODE>0</GROUPMODE>
            <GROUPINGID>0</GROUPINGID>
            <GROUPMEMBERSONLY>0</GROUPMEMBERSONLY>
            <IDNUMBER>$@NULL@$</IDNUMBER>
            <ROLES_OVERRIDES>
            </ROLES_OVERRIDES>
            <ROLES_ASSIGNMENTS>
            </ROLES_ASSIGNMENTS>
          </MOD>
        </MODS>
      </SECTION>
      <SECTION>
        <ID>12974</ID>
        <NUMBER>1</NUMBER>
        <SUMMARY>&lt;strong&gt;Varovanje svetovnega okolja&lt;/strong&gt; </SUMMARY>
        <VISIBLE>1</VISIBLE>
        <MODS>
          <MOD>
            <ID>54158</ID>
            <TYPE>resource</TYPE>
            <INSTANCE>28452</INSTANCE>
            <ADDED>1282947432</ADDED>
            <SCORE>0</SCORE>
            <INDENT>0</INDENT>
            <VISIBLE>1</VISIBLE>
            <GROUPMODE>0</GROUPMODE>
            <GROUPINGID>0</GROUPINGID>
            <GROUPMEMBERSONLY>0</GROUPMEMBERSONLY>
            <IDNUMBER></IDNUMBER>
            <ROLES_OVERRIDES>
            </ROLES_OVERRIDES>
            <ROLES_ASSIGNMENTS>
            </ROLES_ASSIGNMENTS>
          </MOD>
          <MOD>
            <ID>54827</ID>
            <TYPE>resource</TYPE>
            <INSTANCE>28695</INSTANCE>
            <ADDED>1283020620</ADDED>
            <SCORE>0</SCORE>
            <INDENT>0</INDENT>
            <VISIBLE>1</VISIBLE>
            <GROUPMODE>0</GROUPMODE>
            <GROUPINGID>0</GROUPINGID>
            <GROUPMEMBERSONLY>0</GROUPMEMBERSONLY>
            <IDNUMBER></IDNUMBER>
            <ROLES_OVERRIDES>
            </ROLES_OVERRIDES>
            <ROLES_ASSIGNMENTS>
            </ROLES_ASSIGNMENTS>
          </MOD>
          <MOD>
            <ID>55465</ID>
            <TYPE>resource</TYPE>
            <INSTANCE>29059</INSTANCE>
            <ADDED>1283120061</ADDED>
            <SCORE>0</SCORE>
            <INDENT>1</INDENT>
            <VISIBLE>1</VISIBLE>
            <GROUPMODE>0</GROUPMODE>
            <GROUPINGID>0</GROUPINGID>
            <GROUPMEMBERSONLY>0</GROUPMEMBERSONLY>
            <IDNUMBER></IDNUMBER>
            <ROLES_OVERRIDES>
            </ROLES_OVERRIDES>
            <ROLES_ASSIGNMENTS>
            </ROLES_ASSIGNMENTS>
          </MOD>
        </MODS>
      </SECTION>
      <SECTION>
        <ID>12975</ID>
        <NUMBER>2</NUMBER>
        <SUMMARY>&lt;strong&gt;Varovanje okolja v Sloveniji&lt;/strong&gt; </SUMMARY>
        <VISIBLE>1</VISIBLE>
        <MODS>
          <MOD>
            <ID>54830</ID>
            <TYPE>resource</TYPE>
            <INSTANCE>28698</INSTANCE>
            <ADDED>1283022421</ADDED>
            <SCORE>0</SCORE>
            <INDENT>0</INDENT>
            <VISIBLE>1</VISIBLE>
            <GROUPMODE>0</GROUPMODE>
            <GROUPINGID>0</GROUPINGID>
            <GROUPMEMBERSONLY>0</GROUPMEMBERSONLY>
            <IDNUMBER></IDNUMBER>
            <ROLES_OVERRIDES>
            </ROLES_OVERRIDES>
            <ROLES_ASSIGNMENTS>
            </ROLES_ASSIGNMENTS>
          </MOD>
          <MOD>
            <ID>54839</ID>
            <TYPE>resource</TYPE>
            <INSTANCE>28701</INSTANCE>
            <ADDED>1283023259</ADDED>
            <SCORE>0</SCORE>
            <INDENT>1</INDENT>
            <VISIBLE>1</VISIBLE>
            <GROUPMODE>0</GROUPMODE>
            <GROUPINGID>0</GROUPINGID>
            <GROUPMEMBERSONLY>0</GROUPMEMBERSONLY>
            <IDNUMBER></IDNUMBER>
            <ROLES_OVERRIDES>
            </ROLES_OVERRIDES>
            <ROLES_ASSIGNMENTS>
            </ROLES_ASSIGNMENTS>
          </MOD>
          <MOD>
            <ID>54837</ID>
            <TYPE>resource</TYPE>
            <INSTANCE>28700</INSTANCE>
            <ADDED>1283023094</ADDED>
            <SCORE>0</SCORE>
            <INDENT>2</INDENT>
            <VISIBLE>1</VISIBLE>
            <GROUPMODE>0</GROUPMODE>
            <GROUPINGID>0</GROUPINGID>
            <GROUPMEMBERSONLY>0</GROUPMEMBERSONLY>
            <IDNUMBER></IDNUMBER>
            <ROLES_OVERRIDES>
            </ROLES_OVERRIDES>
            <ROLES_ASSIGNMENTS>
            </ROLES_ASSIGNMENTS>
          </MOD>
          <MOD>
            <ID>55070</ID>
            <TYPE>resource</TYPE>
            <INSTANCE>28858</INSTANCE>
            <ADDED>1283101150</ADDED>
            <SCORE>0</SCORE>
            <INDENT>0</INDENT>
            <VISIBLE>1</VISIBLE>
            <GROUPMODE>0</GROUPMODE>
            <GROUPINGID>0</GROUPINGID>
            <GROUPMEMBERSONLY>0</GROUPMEMBERSONLY>
            <IDNUMBER></IDNUMBER>
            <ROLES_OVERRIDES>
            </ROLES_OVERRIDES>
            <ROLES_ASSIGNMENTS>
            </ROLES_ASSIGNMENTS>
          </MOD>
          <MOD>
            <ID>55074</ID>
            <TYPE>resource</TYPE>
            <INSTANCE>28862</INSTANCE>
            <ADDED>1283101958</ADDED>
            <SCORE>0</SCORE>
            <INDENT>1</INDENT>
            <VISIBLE>1</VISIBLE>
            <GROUPMODE>0</GROUPMODE>
            <GROUPINGID>0</GROUPINGID>
            <GROUPMEMBERSONLY>0</GROUPMEMBERSONLY>
            <IDNUMBER></IDNUMBER>
            <ROLES_OVERRIDES>
            </ROLES_OVERRIDES>
            <ROLES_ASSIGNMENTS>
            </ROLES_ASSIGNMENTS>
          </MOD>
          <MOD>
            <ID>55075</ID>
            <TYPE>resource</TYPE>
            <INSTANCE>28863</INSTANCE>
            <ADDED>1283102121</ADDED>
            <SCORE>0</SCORE>
            <INDENT>1</INDENT>
            <VISIBLE>1</VISIBLE>
            <GROUPMODE>0</GROUPMODE>
            <GROUPINGID>0</GROUPINGID>
            <GROUPMEMBERSONLY>0</GROUPMEMBERSONLY>
            <IDNUMBER></IDNUMBER>
            <ROLES_OVERRIDES>
            </ROLES_OVERRIDES>
            <ROLES_ASSIGNMENTS>
            </ROLES_ASSIGNMENTS>
          </MOD>
          <MOD>
            <ID>55076</ID>
            <TYPE>resource</TYPE>
            <INSTANCE>28864</INSTANCE>
            <ADDED>1283102265</ADDED>
            <SCORE>0</SCORE>
            <INDENT>2</INDENT>
            <VISIBLE>1</VISIBLE>
            <GROUPMODE>0</GROUPMODE>
            <GROUPINGID>0</GROUPINGID>
            <GROUPMEMBERSONLY>0</GROUPMEMBERSONLY>
            <IDNUMBER></IDNUMBER>
            <ROLES_OVERRIDES>
            </ROLES_OVERRIDES>
            <ROLES_ASSIGNMENTS>
            </ROLES_ASSIGNMENTS>
          </MOD>
          <MOD>
            <ID>55213</ID>
            <TYPE>resource</TYPE>
            <INSTANCE>28932</INSTANCE>
            <ADDED>1283113159</ADDED>
            <SCORE>0</SCORE>
            <INDENT>0</INDENT>
            <VISIBLE>1</VISIBLE>
            <GROUPMODE>0</GROUPMODE>
            <GROUPINGID>0</GROUPINGID>
            <GROUPMEMBERSONLY>0</GROUPMEMBERSONLY>
            <IDNUMBER></IDNUMBER>
            <ROLES_OVERRIDES>
            </ROLES_OVERRIDES>
            <ROLES_ASSIGNMENTS>
            </ROLES_ASSIGNMENTS>
          </MOD>
          <MOD>
            <ID>55352</ID>
            <TYPE>resource</TYPE>
            <INSTANCE>28997</INSTANCE>
            <ADDED>1283116870</ADDED>
            <SCORE>0</SCORE>
            <INDENT>0</INDENT>
            <VISIBLE>1</VISIBLE>
            <GROUPMODE>0</GROUPMODE>
            <GROUPINGID>0</GROUPINGID>
            <GROUPMEMBERSONLY>0</GROUPMEMBERSONLY>
            <IDNUMBER></IDNUMBER>
            <ROLES_OVERRIDES>
            </ROLES_OVERRIDES>
            <ROLES_ASSIGNMENTS>
            </ROLES_ASSIGNMENTS>
          </MOD>
          <MOD>
            <ID>55354</ID>
            <TYPE>resource</TYPE>
            <INSTANCE>28998</INSTANCE>
            <ADDED>1283117189</ADDED>
            <SCORE>0</SCORE>
            <INDENT>0</INDENT>
            <VISIBLE>1</VISIBLE>
            <GROUPMODE>0</GROUPMODE>
            <GROUPINGID>0</GROUPINGID>
            <GROUPMEMBERSONLY>0</GROUPMEMBERSONLY>
            <IDNUMBER></IDNUMBER>
            <ROLES_OVERRIDES>
            </ROLES_OVERRIDES>
            <ROLES_ASSIGNMENTS>
            </ROLES_ASSIGNMENTS>
          </MOD>
          <MOD>
            <ID>55462</ID>
            <TYPE>resource</TYPE>
            <INSTANCE>29056</INSTANCE>
            <ADDED>1283118347</ADDED>
            <SCORE>0</SCORE>
            <INDENT>0</INDENT>
            <VISIBLE>1</VISIBLE>
            <GROUPMODE>0</GROUPMODE>
            <GROUPINGID>0</GROUPINGID>
            <GROUPMEMBERSONLY>0</GROUPMEMBERSONLY>
            <IDNUMBER></IDNUMBER>
            <ROLES_OVERRIDES>
            </ROLES_OVERRIDES>
            <ROLES_ASSIGNMENTS>
            </ROLES_ASSIGNMENTS>
          </MOD>
        </MODS>
      </SECTION>
      <SECTION>
        <ID>12976</ID>
        <NUMBER>3</NUMBER>
        <SUMMARY>&lt;strong&gt;Varovanje okolja doma&lt;/strong&gt; </SUMMARY>
        <VISIBLE>1</VISIBLE>
        <MODS>
          <MOD>
            <ID>55071</ID>
            <TYPE>resource</TYPE>
            <INSTANCE>28859</INSTANCE>
            <ADDED>1283101321</ADDED>
            <SCORE>0</SCORE>
            <INDENT>0</INDENT>
            <VISIBLE>1</VISIBLE>
            <GROUPMODE>0</GROUPMODE>
            <GROUPINGID>0</GROUPINGID>
            <GROUPMEMBERSONLY>0</GROUPMEMBERSONLY>
            <IDNUMBER></IDNUMBER>
            <ROLES_OVERRIDES>
            </ROLES_OVERRIDES>
            <ROLES_ASSIGNMENTS>
            </ROLES_ASSIGNMENTS>
          </MOD>
          <MOD>
            <ID>55072</ID>
            <TYPE>resource</TYPE>
            <INSTANCE>28860</INSTANCE>
            <ADDED>1283101582</ADDED>
            <SCORE>0</SCORE>
            <INDENT>1</INDENT>
            <VISIBLE>1</VISIBLE>
            <GROUPMODE>0</GROUPMODE>
            <GROUPINGID>0</GROUPINGID>
            <GROUPMEMBERSONLY>0</GROUPMEMBERSONLY>
            <IDNUMBER></IDNUMBER>
            <ROLES_OVERRIDES>
            </ROLES_OVERRIDES>
            <ROLES_ASSIGNMENTS>
            </ROLES_ASSIGNMENTS>
          </MOD>
          <MOD>
            <ID>55086</ID>
            <TYPE>resource</TYPE>
            <INSTANCE>28873</INSTANCE>
            <ADDED>1283104045</ADDED>
            <SCORE>0</SCORE>
            <INDENT>0</INDENT>
            <VISIBLE>1</VISIBLE>
            <GROUPMODE>0</GROUPMODE>
            <GROUPINGID>0</GROUPINGID>
            <GROUPMEMBERSONLY>0</GROUPMEMBERSONLY>
            <IDNUMBER></IDNUMBER>
            <ROLES_OVERRIDES>
            </ROLES_OVERRIDES>
            <ROLES_ASSIGNMENTS>
            </ROLES_ASSIGNMENTS>
          </MOD>
        </MODS>
      </SECTION>
      <SECTION>
        <ID>12977</ID>
        <NUMBER>4</NUMBER>
        <SUMMARY>&lt;strong&gt;Pogled v prihodnost&lt;/strong&gt; </SUMMARY>
        <VISIBLE>1</VISIBLE>
        <MODS>
          <MOD>
            <ID>55068</ID>
            <TYPE>resource</TYPE>
            <INSTANCE>28856</INSTANCE>
            <ADDED>1283100925</ADDED>
            <SCORE>0</SCORE>
            <INDENT>0</INDENT>
            <VISIBLE>1</VISIBLE>
            <GROUPMODE>0</GROUPMODE>
            <GROUPINGID>0</GROUPINGID>
            <GROUPMEMBERSONLY>0</GROUPMEMBERSONLY>
            <IDNUMBER></IDNUMBER>
            <ROLES_OVERRIDES>
            </ROLES_OVERRIDES>
            <ROLES_ASSIGNMENTS>
            </ROLES_ASSIGNMENTS>
          </MOD>
          <MOD>
            <ID>55082</ID>
            <TYPE>resource</TYPE>
            <INSTANCE>28869</INSTANCE>
            <ADDED>1283103295</ADDED>
            <SCORE>0</SCORE>
            <INDENT>0</INDENT>
            <VISIBLE>1</VISIBLE>
            <GROUPMODE>0</GROUPMODE>
            <GROUPINGID>0</GROUPINGID>
            <GROUPMEMBERSONLY>0</GROUPMEMBERSONLY>
            <IDNUMBER></IDNUMBER>
            <ROLES_OVERRIDES>
            </ROLES_OVERRIDES>
            <ROLES_ASSIGNMENTS>
            </ROLES_ASSIGNMENTS>
          </MOD>
          <MOD>
            <ID>55345</ID>
            <TYPE>resource</TYPE>
            <INSTANCE>28996</INSTANCE>
            <ADDED>1283116351</ADDED>
            <SCORE>0</SCORE>
            <INDENT>0</INDENT>
            <VISIBLE>1</VISIBLE>
            <GROUPMODE>0</GROUPMODE>
            <GROUPINGID>0</GROUPINGID>
            <GROUPMEMBERSONLY>0</GROUPMEMBERSONLY>
            <IDNUMBER></IDNUMBER>
            <ROLES_OVERRIDES>
            </ROLES_OVERRIDES>
            <ROLES_ASSIGNMENTS>
            </ROLES_ASSIGNMENTS>
          </MOD>
          <MOD>
            <ID>55454</ID>
            <TYPE>resource</TYPE>
            <INSTANCE>29053</INSTANCE>
            <ADDED>1283117456</ADDED>
            <SCORE>0</SCORE>
            <INDENT>0</INDENT>
            <VISIBLE>1</VISIBLE>
            <GROUPMODE>0</GROUPMODE>
            <GROUPINGID>0</GROUPINGID>
            <GROUPMEMBERSONLY>0</GROUPMEMBERSONLY>
            <IDNUMBER></IDNUMBER>
            <ROLES_OVERRIDES>
            </ROLES_OVERRIDES>
            <ROLES_ASSIGNMENTS>
            </ROLES_ASSIGNMENTS>
          </MOD>
        </MODS>
      </SECTION>
      <SECTION>
        <ID>12978</ID>
        <NUMBER>5</NUMBER>
        <SUMMARY>&lt;p&gt;&lt;strong&gt;Zanimivosti&lt;/strong&gt;&lt;/p&gt;</SUMMARY>
        <VISIBLE>1</VISIBLE>
        <MODS>
          <MOD>
            <ID>54843</ID>
            <TYPE>resource</TYPE>
            <INSTANCE>28703</INSTANCE>
            <ADDED>1283025272</ADDED>
            <SCORE>0</SCORE>
            <INDENT>0</INDENT>
            <VISIBLE>1</VISIBLE>
            <GROUPMODE>0</GROUPMODE>
            <GROUPINGID>0</GROUPINGID>
            <GROUPMEMBERSONLY>0</GROUPMEMBERSONLY>
            <IDNUMBER></IDNUMBER>
            <ROLES_OVERRIDES>
            </ROLES_OVERRIDES>
            <ROLES_ASSIGNMENTS>
            </ROLES_ASSIGNMENTS>
          </MOD>
          <MOD>
            <ID>55212</ID>
            <TYPE>resource</TYPE>
            <INSTANCE>28931</INSTANCE>
            <ADDED>1283112166</ADDED>
            <SCORE>0</SCORE>
            <INDENT>1</INDENT>
            <VISIBLE>1</VISIBLE>
            <GROUPMODE>0</GROUPMODE>
            <GROUPINGID>0</GROUPINGID>
            <GROUPMEMBERSONLY>0</GROUPMEMBERSONLY>
            <IDNUMBER></IDNUMBER>
            <ROLES_OVERRIDES>
            </ROLES_OVERRIDES>
            <ROLES_ASSIGNMENTS>
            </ROLES_ASSIGNMENTS>
          </MOD>
          <MOD>
            <ID>55089</ID>
            <TYPE>resource</TYPE>
            <INSTANCE>28875</INSTANCE>
            <ADDED>1283104810</ADDED>
            <SCORE>0</SCORE>
            <INDENT>0</INDENT>
            <VISIBLE>1</VISIBLE>
            <GROUPMODE>0</GROUPMODE>
            <GROUPINGID>0</GROUPINGID>
            <GROUPMEMBERSONLY>0</GROUPMEMBERSONLY>
            <IDNUMBER></IDNUMBER>
            <ROLES_OVERRIDES>
            </ROLES_OVERRIDES>
            <ROLES_ASSIGNMENTS>
            </ROLES_ASSIGNMENTS>
          </MOD>
          <MOD>
            <ID>55216</ID>
            <TYPE>resource</TYPE>
            <INSTANCE>28934</INSTANCE>
            <ADDED>1283113292</ADDED>
            <SCORE>0</SCORE>
            <INDENT>1</INDENT>
            <VISIBLE>1</VISIBLE>
            <GROUPMODE>0</GROUPMODE>
            <GROUPINGID>0</GROUPINGID>
            <GROUPMEMBERSONLY>0</GROUPMEMBERSONLY>
            <IDNUMBER></IDNUMBER>
            <ROLES_OVERRIDES>
            </ROLES_OVERRIDES>
            <ROLES_ASSIGNMENTS>
            </ROLES_ASSIGNMENTS>
          </MOD>
        </MODS>
      </SECTION>
      <SECTION>
        <ID>12979</ID>
        <NUMBER>6</NUMBER>
        <SUMMARY></SUMMARY>
        <VISIBLE>1</VISIBLE>
      </SECTION>
      <SECTION>
        <ID>12980</ID>
        <NUMBER>7</NUMBER>
        <SUMMARY></SUMMARY>
        <VISIBLE>1</VISIBLE>
      </SECTION>
      <SECTION>
        <ID>12981</ID>
        <NUMBER>8</NUMBER>
        <SUMMARY></SUMMARY>
        <VISIBLE>1</VISIBLE>
      </SECTION>
      <SECTION>
        <ID>12982</ID>
        <NUMBER>9</NUMBER>
        <SUMMARY></SUMMARY>
        <VISIBLE>1</VISIBLE>
      </SECTION>
      <SECTION>
        <ID>12983</ID>
        <NUMBER>10</NUMBER>
        <SUMMARY></SUMMARY>
        <VISIBLE>1</VISIBLE>
      </SECTION>
    </SECTIONS>
    <USERS>
      <USER>
        <ID>1</ID>
        <AUTH>manual</AUTH>
        <CONFIRMED>1</CONFIRMED>
        <POLICYAGREED>0</POLICYAGREED>
        <DELETED>0</DELETED>
        <USERNAME>guest</USERNAME>
        <IDNUMBER></IDNUMBER>
        <FIRSTNAME>Gostujoči uporabnik</FIRSTNAME>
        <LASTNAME></LASTNAME>
        <EMAIL>root@localhost</EMAIL>
        <EMAILSTOP>1</EMAILSTOP>
        <ICQ></ICQ>
        <SKYPE></SKYPE>
        <YAHOO></YAHOO>
        <AIM></AIM>
        <MSN></MSN>
        <PHONE1></PHONE1>
        <PHONE2></PHONE2>
        <INSTITUTION></INSTITUTION>
        <DEPARTMENT></DEPARTMENT>
        <ADDRESS></ADDRESS>
        <CITY></CITY>
        <COUNTRY></COUNTRY>
        <LANG>sl_utf8</LANG>
        <THEME></THEME>
        <TIMEZONE>99</TIMEZONE>
        <FIRSTACCESS>1173033596</FIRSTACCESS>
        <LASTACCESS>1288523601</LASTACCESS>
        <LASTLOGIN>1288519717</LASTLOGIN>
        <CURRENTLOGIN>1288523457</CURRENTLOGIN>
        <LASTIP>92.37.80.91</LASTIP>
        <PICTURE>0</PICTURE>
        <URL></URL>
        <DESCRIPTION>Ta uporabnik je poseben uporabnik, ki mu je dovoljen bralni dostop do nekaterih predmetov.</DESCRIPTION>
        <MAILFORMAT>1</MAILFORMAT>
        <MAILDIGEST>0</MAILDIGEST>
        <MAILDISPLAY>2</MAILDISPLAY>
        <HTMLEDITOR>1</HTMLEDITOR>
        <AJAX>1</AJAX>
        <AUTOSUBSCRIBE>1</AUTOSUBSCRIBE>
        <TRACKFORUMS>0</TRACKFORUMS>
        <TIMEMODIFIED>1173033596</TIMEMODIFIED>
        <ROLES>
          <ROLE>
            <TYPE>needed</TYPE>
          </ROLE>
        </ROLES>
        <USER_PREFERENCES>
          <USER_PREFERENCE>
            <NAME>calendar_savedflt</NAME>
            <VALUE>14</VALUE>
          </USER_PREFERENCE>
        </USER_PREFERENCES>
        <ROLES_OVERRIDES>
        </ROLES_OVERRIDES>
        <ROLES_ASSIGNMENTS>
        </ROLES_ASSIGNMENTS>
      </USER>
      <USER>
        <ID>150</ID>
        <AUTH>manual</AUTH>
        <CONFIRMED>1</CONFIRMED>
        <POLICYAGREED>0</POLICYAGREED>
        <DELETED>0</DELETED>
        <USERNAME>morel</USERNAME>
        <IDNUMBER></IDNUMBER>
        <FIRSTNAME>Mojca</FIRSTNAME>
        <LASTNAME>Orel</LASTNAME>
        <EMAIL>mojca.orel@guest.arnes.si</EMAIL>
        <EMAILSTOP>0</EMAILSTOP>
        <ICQ></ICQ>
        <SKYPE></SKYPE>
        <YAHOO></YAHOO>
        <AIM></AIM>
        <MSN></MSN>
        <PHONE1></PHONE1>
        <PHONE2></PHONE2>
        <INSTITUTION></INSTITUTION>
        <DEPARTMENT></DEPARTMENT>
        <ADDRESS></ADDRESS>
        <CITY>Ljubljana</CITY>
        <COUNTRY>SI</COUNTRY>
        <LANG>en_utf8</LANG>
        <THEME></THEME>
        <TIMEZONE>99</TIMEZONE>
        <FIRSTACCESS>1151927049</FIRSTACCESS>
        <LASTACCESS>1288279671</LASTACCESS>
        <LASTLOGIN>1288279387</LASTLOGIN>
        <CURRENTLOGIN>1288279671</CURRENTLOGIN>
        <LASTIP>93.103.70.245</LASTIP>
        <PICTURE>1</PICTURE>
        <URL></URL>
        <DESCRIPTION>- profesorica kemije in študija okolja na Gimnaziji Moste
- cilj: razkrivanje skrivnosti modrosti srca</DESCRIPTION>
        <MAILFORMAT>1</MAILFORMAT>
        <MAILDIGEST>0</MAILDIGEST>
        <MAILDISPLAY>2</MAILDISPLAY>
        <HTMLEDITOR>1</HTMLEDITOR>
        <AJAX>1</AJAX>
        <AUTOSUBSCRIBE>1</AUTOSUBSCRIBE>
        <TRACKFORUMS>0</TRACKFORUMS>
        <TIMEMODIFIED>1173730527</TIMEMODIFIED>
        <ROLES>
          <ROLE>
            <TYPE>needed</TYPE>
          </ROLE>
        </ROLES>
        <USER_PREFERENCES>
          <USER_PREFERENCE>
            <NAME>blogpagesize</NAME>
            <VALUE>8</VALUE>
          </USER_PREFERENCE>
          <USER_PREFERENCE>
            <NAME>calendar_savedflt</NAME>
            <VALUE>9</VALUE>
          </USER_PREFERENCE>
          <USER_PREFERENCE>
            <NAME>forum_displaymode</NAME>
            <VALUE>3</VALUE>
          </USER_PREFERENCE>
          <USER_PREFERENCE>
            <NAME>mod_forum_mod_form_showadvanced</NAME>
            <VALUE>1</VALUE>
          </USER_PREFERENCE>
          <USER_PREFERENCE>
            <NAME>resource_parametersettingspref</NAME>
            <VALUE>1</VALUE>
          </USER_PREFERENCE>
          <USER_PREFERENCE>
            <NAME>resource_windowsettingspref</NAME>
            <VALUE>1</VALUE>
          </USER_PREFERENCE>
        </USER_PREFERENCES>
        <ROLES_OVERRIDES>
        </ROLES_OVERRIDES>
        <ROLES_ASSIGNMENTS>
        </ROLES_ASSIGNMENTS>
      </USER>
    </USERS>
    <GRADEBOOK>
      <GRADE_CATEGORIES>
        <GRADE_CATEGORY>
          <ID>1174</ID>
          <PARENT>$@NULL@$</PARENT>
          <FULLNAME>?</FULLNAME>
          <AGGREGATION>11</AGGREGATION>
          <KEEPHIGH>0</KEEPHIGH>
          <DROPLOW>0</DROPLOW>
          <AGGREGATEONLYGRADED>1</AGGREGATEONLYGRADED>
          <AGGREGATEOUTCOMES>0</AGGREGATEOUTCOMES>
          <AGGREGATESUBCATS>0</AGGREGATESUBCATS>
          <TIMECREATED>1278514980</TIMECREATED>
          <TIMEMODIFIED>1278699649</TIMEMODIFIED>
        </GRADE_CATEGORY>
      </GRADE_CATEGORIES>
      <GRADE_ITEMS>
        <GRADE_ITEM>
          <ID>5275</ID>
          <CATEGORYID>$@NULL@$</CATEGORYID>
          <ITEMNAME>$@NULL@$</ITEMNAME>
          <ITEMTYPE>course</ITEMTYPE>
          <ITEMMODULE>$@NULL@$</ITEMMODULE>
          <ITEMINSTANCE>1174</ITEMINSTANCE>
          <ITEMNUMBER>$@NULL@$</ITEMNUMBER>
          <ITEMINFO>$@NULL@$</ITEMINFO>
          <IDNUMBER>$@NULL@$</IDNUMBER>
          <CALCULATION>$@NULL@$</CALCULATION>
          <GRADETYPE>1</GRADETYPE>
          <GRADEMAX>100.00000</GRADEMAX>
          <GRADEMIN>0.00000</GRADEMIN>
          <SCALEID>$@NULL@$</SCALEID>
          <OUTCOMEID>$@NULL@$</OUTCOMEID>
          <GRADEPASS>0.00000</GRADEPASS>
          <MULTFACTOR>1.00000</MULTFACTOR>
          <PLUSFACTOR>0.00000</PLUSFACTOR>
          <AGGREGATIONCOEF>0.00000</AGGREGATIONCOEF>
          <DISPLAY>0</DISPLAY>
          <DECIMALS>$@NULL@$</DECIMALS>
          <HIDDEN>0</HIDDEN>
          <LOCKED>0</LOCKED>
          <LOCKTIME>0</LOCKTIME>
          <NEEDSUPDATE>0</NEEDSUPDATE>
          <TIMECREATED>1278514980</TIMECREATED>
          <TIMEMODIFIED>1278699649</TIMEMODIFIED>
        </GRADE_ITEM>
      </GRADE_ITEMS>
    </GRADEBOOK>
    <MODULES>
      <MOD>
        <ID>4344</ID>
        <MODTYPE>forum</MODTYPE>
        <TYPE>news</TYPE>
        <NAME>Forum novic</NAME>
        <INTRO>Splošne novice in najave predmeta&lt;br /&gt;</INTRO>
        <ASSESSED>0</ASSESSED>
        <ASSESSTIMESTART>0</ASSESSTIMESTART>
        <ASSESSTIMEFINISH>0</ASSESSTIMEFINISH>
        <MAXBYTES>0</MAXBYTES>
        <SCALE>0</SCALE>
        <FORCESUBSCRIBE>1</FORCESUBSCRIBE>
        <TRACKINGTYPE>1</TRACKINGTYPE>
        <RSSTYPE>0</RSSTYPE>
        <RSSARTICLES>0</RSSARTICLES>
        <TIMEMODIFIED>1278670203</TIMEMODIFIED>
        <WARNAFTER>0</WARNAFTER>
        <BLOCKAFTER>0</BLOCKAFTER>
        <BLOCKPERIOD>0</BLOCKPERIOD>
      </MOD>
      <MOD>
        <ID>28452</ID>
        <MODTYPE>resource</MODTYPE>
        <NAME>Pot kemikalij skozi tvoje življenje</NAME>
        <TYPE>file</TYPE>
        <REFERENCE>http://www.kemijskovaren.si/main.php</REFERENCE>
        <SUMMARY>Spoznavanje načinov, kako lahko poskrbiš za svojo varnost.</SUMMARY>
        <ALLTEXT></ALLTEXT>
        <POPUP>resizable=1,scrollbars=1,directories=1,location=1,menubar=1,toolbar=1,status=1,width=620,height=450</POPUP>
        <OPTIONS></OPTIONS>
        <TIMEMODIFIED>1282947432</TIMEMODIFIED>
      </MOD>
      <MOD>
        <ID>28695</ID>
        <MODTYPE>resource</MODTYPE>
        <NAME>Voda - kapljica s tisoč obrazi</NAME>
        <TYPE>file</TYPE>
        <REFERENCE>http://www2.arnes.si/~morel/voda/kviz.htm</REFERENCE>
        <SUMMARY>&lt;p&gt;Spletne strani o vodi.&lt;/p&gt;
&lt;p&gt;mag. Mojca Orel.&lt;/p&gt;</SUMMARY>
        <ALLTEXT></ALLTEXT>
        <POPUP>resizable=1,scrollbars=1,directories=1,location=1,menubar=1,toolbar=1,status=1,width=620,height=450</POPUP>
        <OPTIONS></OPTIONS>
        <TIMEMODIFIED>1283020620</TIMEMODIFIED>
      </MOD>
      <MOD>
        <ID>28698</ID>
        <MODTYPE>resource</MODTYPE>
        <NAME>Dejanja so glasnejša od besed - spletna razstava</NAME>
        <TYPE>file</TYPE>
        <REFERENCE>http://www.lukatarina.net/dejanja_so_glasnejsa_od_besed/domov.htm</REFERENCE>
        <SUMMARY>Spletna razstava o ravnanju z okoljem.</SUMMARY>
        <ALLTEXT></ALLTEXT>
        <POPUP>resizable=1,scrollbars=1,directories=1,location=1,menubar=1,toolbar=1,status=1,width=620,height=450</POPUP>
        <OPTIONS></OPTIONS>
        <TIMEMODIFIED>1283022421</TIMEMODIFIED>
      </MOD>
      <MOD>
        <ID>28858</ID>
        <MODTYPE>resource</MODTYPE>
        <NAME>Varovanje okolja v Ljubljani</NAME>
        <TYPE>file</TYPE>
        <REFERENCE>http://www.ljubljana.si/si/mol/mestna-uprava/oddelki/varstvo-okolja/stanje-okolja/</REFERENCE>
        <SUMMARY>&lt;p&gt;Prikazani so načini narovanja okolja.&lt;/p&gt;
&lt;p&gt;MOL&lt;/p&gt;</SUMMARY>
        <ALLTEXT></ALLTEXT>
        <POPUP>resizable=1,scrollbars=1,directories=1,location=1,menubar=1,toolbar=1,status=1,width=620,height=450</POPUP>
        <OPTIONS></OPTIONS>
        <TIMEMODIFIED>1283101160</TIMEMODIFIED>
      </MOD>
      <MOD>
        <ID>28856</ID>
        <MODTYPE>resource</MODTYPE>
        <NAME>Kako bo zgledal naš planet leta 2070?</NAME>
        <TYPE>file</TYPE>
        <REFERENCE>Studij_okolja_4._letnik/VODA.ppt</REFERENCE>
        <SUMMARY> Scenarij prihodosti, če ne bomo ukrepali.</SUMMARY>
        <ALLTEXT></ALLTEXT>
        <POPUP></POPUP>
        <OPTIONS></OPTIONS>
        <TIMEMODIFIED>1283521085</TIMEMODIFIED>
      </MOD>
      <MOD>
        <ID>28701</ID>
        <MODTYPE>resource</MODTYPE>
        <NAME>Dejanja so glasnejša od besed - delovni list</NAME>
        <TYPE>file</TYPE>
        <REFERENCE>Studij_okolja_4._letnik/SOK_DejanjaSoGlasnejsaOdBesed_-_delovni_list.docx</REFERENCE>
        <SUMMARY>Delovni list o spletni razstavi.</SUMMARY>
        <ALLTEXT></ALLTEXT>
        <POPUP></POPUP>
        <OPTIONS></OPTIONS>
        <TIMEMODIFIED>1283023259</TIMEMODIFIED>
      </MOD>
      <MOD>
        <ID>28700</ID>
        <MODTYPE>resource</MODTYPE>
        <NAME>Dejanja so glasnejša od besed - rešen delovni list</NAME>
        <TYPE>file</TYPE>
        <REFERENCE>Studij_okolja_4._letnik/SOK_DejanjaSoGlasnejsaOdBesed.doc</REFERENCE>
        <SUMMARY>Rešen delovni list o vsebini spletne razstave.</SUMMARY>
        <ALLTEXT></ALLTEXT>
        <POPUP></POPUP>
        <OPTIONS></OPTIONS>
        <TIMEMODIFIED>1283023094</TIMEMODIFIED>
      </MOD>
      <MOD>
        <ID>28703</ID>
        <MODTYPE>resource</MODTYPE>
        <NAME>Okoljske spletne strani - zbrani elektronski naslovi</NAME>
        <TYPE>file</TYPE>
        <REFERENCE>Studij_okolja_4._letnik/SVETOVNI_OKOLJSKI_DNEVI.docx</REFERENCE>
        <SUMMARY>&lt;p&gt;Zbrani so elektronski naslovi o okoljskih spletnih straneh.&lt;/p&gt;
&lt;p&gt;&lt;strong&gt;mag. Darja Silan&lt;/strong&gt;&lt;/p&gt;</SUMMARY>
        <ALLTEXT></ALLTEXT>
        <POPUP></POPUP>
        <OPTIONS></OPTIONS>
        <TIMEMODIFIED>1283025354</TIMEMODIFIED>
      </MOD>
      <MOD>
        <ID>28859</ID>
        <MODTYPE>resource</MODTYPE>
        <NAME>Vzemite manj, imejte več</NAME>
        <TYPE>file</TYPE>
        <REFERENCE>Studij_okolja_4._letnik/vzemite_manj_imejte_vec_01.pdf</REFERENCE>
        <SUMMARY></SUMMARY>
        <ALLTEXT></ALLTEXT>
        <POPUP>resizable=1,scrollbars=1,directories=1,location=1,menubar=1,toolbar=1,status=1,width=620,height=450</POPUP>
        <OPTIONS></OPTIONS>
        <TIMEMODIFIED>1284401392</TIMEMODIFIED>
      </MOD>
      <MOD>
        <ID>28860</ID>
        <MODTYPE>resource</MODTYPE>
        <NAME>Vzemite manj, imejte več - kviz</NAME>
        <TYPE>file</TYPE>
        <REFERENCE>http://info.kemikalije.org/</REFERENCE>
        <SUMMARY>Kviz o vsebini Vzemite manj, imejte več.</SUMMARY>
        <ALLTEXT></ALLTEXT>
        <POPUP>resizable=1,scrollbars=1,directories=1,location=1,menubar=1,toolbar=1,status=1,width=620,height=450</POPUP>
        <OPTIONS></OPTIONS>
        <TIMEMODIFIED>1283101582</TIMEMODIFIED>
      </MOD>
      <MOD>
        <ID>28862</ID>
        <MODTYPE>resource</MODTYPE>
        <NAME>Program varstva okolja Mestne občine Ljubljana 2007-2013</NAME>
        <TYPE>file</TYPE>
        <REFERENCE>Studij_okolja_4._letnik/pvomol20072013.pdf</REFERENCE>
        <SUMMARY>Izdelan program varstva okolja Mestne občine Ljubljana 2007-2013. </SUMMARY>
        <ALLTEXT></ALLTEXT>
        <POPUP>resizable=1,scrollbars=1,directories=1,location=1,menubar=1,toolbar=1,status=1,width=620,height=450</POPUP>
        <OPTIONS></OPTIONS>
        <TIMEMODIFIED>1284579668</TIMEMODIFIED>
      </MOD>
      <MOD>
        <ID>28863</ID>
        <MODTYPE>resource</MODTYPE>
        <NAME>Program varovanja mestne občine Ljubljana 2007-2013 - spletna stran</NAME>
        <TYPE>file</TYPE>
        <REFERENCE>http://www.ljubljana.si/si/mol/mestna-uprava/oddelki/varstvo-okolja/</REFERENCE>
        <SUMMARY>Spletna stran, kjer je omenjeno gradivo.</SUMMARY>
        <ALLTEXT></ALLTEXT>
        <POPUP>resizable=1,scrollbars=1,directories=1,location=1,menubar=1,toolbar=1,status=1,width=620,height=450</POPUP>
        <OPTIONS></OPTIONS>
        <TIMEMODIFIED>1283102121</TIMEMODIFIED>
      </MOD>
      <MOD>
        <ID>28864</ID>
        <MODTYPE>resource</MODTYPE>
        <NAME>Delavnica - Problemi varstva okolja v MOL</NAME>
        <TYPE>file</TYPE>
        <REFERENCE>Studij_okolja_4._letnik/delavnica_1.pdf</REFERENCE>
        <SUMMARY>&lt;p&gt;Gradivo delavnive o problemih varstva okolja v MOL&lt;/p&gt;</SUMMARY>
        <ALLTEXT></ALLTEXT>
        <POPUP></POPUP>
        <OPTIONS>objectframe</OPTIONS>
        <TIMEMODIFIED>1283102265</TIMEMODIFIED>
      </MOD>
      <MOD>
        <ID>28869</ID>
        <MODTYPE>resource</MODTYPE>
        <NAME>Planet in Slovenija pred izzivi globalizacije in sonaravnega razvoja</NAME>
        <TYPE>file</TYPE>
        <REFERENCE>Studij_okolja_4._letnik/PLANET.pps</REFERENCE>
        <SUMMARY>&lt;p&gt;Prikazano je stanje in rešitve.&lt;/p&gt;
&lt;p&gt;dr. Dušan Plut&lt;/p&gt;</SUMMARY>
        <ALLTEXT></ALLTEXT>
        <POPUP></POPUP>
        <OPTIONS></OPTIONS>
        <TIMEMODIFIED>1283103295</TIMEMODIFIED>
      </MOD>
      <MOD>
        <ID>28873</ID>
        <MODTYPE>resource</MODTYPE>
        <NAME>Izobraževalni priročnik za odgovorno potrošnjo</NAME>
        <TYPE>file</TYPE>
        <REFERENCE>Studij_okolja_4._letnik/odgovorna_potrosnja.pdf</REFERENCE>
        <SUMMARY>&lt;p&gt;Vodnik k trajnostnemu načinu življenja.&lt;/p&gt;&lt;font face=&quot;Verdana-Italic&quot; size=&quot;1&quot;&gt;&lt;font face=&quot;Verdana-Italic&quot; size=&quot;1&quot;&gt; 
&lt;p&gt;&lt;font size=&quot;3&quot;&gt;Urednica: &lt;/font&gt;&lt;/p&gt;&lt;/font&gt;&lt;/font&gt;&lt;font face=&quot;Verdana&quot; size=&quot;1&quot;&gt;&lt;font face=&quot;Verdana&quot; size=&quot;1&quot;&gt;&lt;font size=&quot;3&quot;&gt;mag. Alenka Burja&lt;/font&gt;&lt;/font&gt;&lt;/font&gt;</SUMMARY>
        <ALLTEXT></ALLTEXT>
        <POPUP></POPUP>
        <OPTIONS>objectframe</OPTIONS>
        <TIMEMODIFIED>1283104045</TIMEMODIFIED>
      </MOD>
      <MOD>
        <ID>28875</ID>
        <MODTYPE>resource</MODTYPE>
        <NAME>Ustarjalni pristopi učenja okoljskih vsebin</NAME>
        <TYPE>file</TYPE>
        <REFERENCE>Studij_okolja_4._letnik/Ustvarjalno_poucevanje_in_ucenja.ppt</REFERENCE>
        <SUMMARY>&lt;p&gt;Prikazani so ustvarjalni pristopi učenja okoljskih vsebin.&lt;/p&gt;
&lt;p&gt;mag. Mojca Orel.&lt;/p&gt;</SUMMARY>
        <ALLTEXT></ALLTEXT>
        <POPUP></POPUP>
        <OPTIONS></OPTIONS>
        <TIMEMODIFIED>1283104810</TIMEMODIFIED>
      </MOD>
      <MOD>
        <ID>28931</ID>
        <MODTYPE>resource</MODTYPE>
        <NAME>Povezave na okoljske portale</NAME>
        <TYPE>file</TYPE>
        <REFERENCE>http://www.zrss.si/default.asp?link=predmet&amp;tip=6&amp;pID=22&amp;rID=277</REFERENCE>
        <SUMMARY>Podane so pomembne povezave na okoljske portale.  </SUMMARY>
        <ALLTEXT></ALLTEXT>
        <POPUP>resizable=1,scrollbars=1,directories=1,location=1,menubar=1,toolbar=1,status=1,width=620,height=450</POPUP>
        <OPTIONS></OPTIONS>
        <TIMEMODIFIED>1283112747</TIMEMODIFIED>
      </MOD>
      <MOD>
        <ID>28932</ID>
        <MODTYPE>resource</MODTYPE>
        <NAME>Okoljska zakonodaja</NAME>
        <TYPE>file</TYPE>
        <REFERENCE>http://www.zakonodaja.com/zakoni/ix/5/2/zvo_1_upb1/zvo_1_upb1</REFERENCE>
        <SUMMARY>&lt;p&gt;Predpisani zakoni o okolju.&lt;/p&gt;</SUMMARY>
        <ALLTEXT></ALLTEXT>
        <POPUP>resizable=1,scrollbars=1,directories=1,location=1,menubar=1,toolbar=1,status=1,width=620,height=450</POPUP>
        <OPTIONS></OPTIONS>
        <TIMEMODIFIED>1283113173</TIMEMODIFIED>
      </MOD>
      <MOD>
        <ID>28934</ID>
        <MODTYPE>resource</MODTYPE>
        <NAME>Aktivno učenje</NAME>
        <TYPE>file</TYPE>
        <REFERENCE>http://www.teachers4energy.eu/</REFERENCE>
        <SUMMARY>Portal o aktivnem učenju.</SUMMARY>
        <ALLTEXT></ALLTEXT>
        <POPUP>resizable=1,scrollbars=1,directories=1,location=1,menubar=1,toolbar=1,status=1,width=620,height=450</POPUP>
        <OPTIONS></OPTIONS>
        <TIMEMODIFIED>1283113292</TIMEMODIFIED>
      </MOD>
      <MOD>
        <ID>28996</ID>
        <MODTYPE>resource</MODTYPE>
        <NAME>Spreminjati svet s spreminjanjem sebe</NAME>
        <TYPE>file</TYPE>
        <REFERENCE>Studij_okolja_4._letnik/SPREMINJATI_SVET_S_SPREMINJANJEM_SEBE.docx</REFERENCE>
        <SUMMARY>&lt;p&gt;Predstavljeni so vidiki, kaj lahko sprememnimo, da izboljšamo življenje.&lt;/p&gt;
&lt;p&gt;mag. Mojca Orel&lt;/p&gt;</SUMMARY>
        <ALLTEXT></ALLTEXT>
        <POPUP></POPUP>
        <OPTIONS></OPTIONS>
        <TIMEMODIFIED>1283116459</TIMEMODIFIED>
      </MOD>
      <MOD>
        <ID>28997</ID>
        <MODTYPE>resource</MODTYPE>
        <NAME>Slovenija znižuje ogljikov dioksid</NAME>
        <TYPE>file</TYPE>
        <REFERENCE>Studij_okolja_4._letnik/brosura_slovenija_co2.pdf</REFERENCE>
        <SUMMARY>Kaj lahko storimo za zničanje ogljikovega dioksida.</SUMMARY>
        <ALLTEXT></ALLTEXT>
        <POPUP></POPUP>
        <OPTIONS>objectframe</OPTIONS>
        <TIMEMODIFIED>1283116870</TIMEMODIFIED>
      </MOD>
      <MOD>
        <ID>28998</ID>
        <MODTYPE>resource</MODTYPE>
        <NAME>Odpadki v Sloveniji</NAME>
        <TYPE>file</TYPE>
        <REFERENCE>Studij_okolja_4._letnik/ravnanj_odpadki.pdf</REFERENCE>
        <SUMMARY>Priročnik za ravnanje z odpadki v Sloveniji</SUMMARY>
        <ALLTEXT></ALLTEXT>
        <POPUP></POPUP>
        <OPTIONS>objectframe</OPTIONS>
        <TIMEMODIFIED>1283117189</TIMEMODIFIED>
      </MOD>
      <MOD>
        <ID>29053</ID>
        <MODTYPE>resource</MODTYPE>
        <NAME>Kako biti zdrav? </NAME>
        <TYPE>file</TYPE>
        <REFERENCE>Studij_okolja_4._letnik/Kako_biti_zdrav.ppt</REFERENCE>
        <SUMMARY>&lt;p&gt;Umetnost dobrega počutja.&lt;/p&gt;
&lt;p&gt;Dr. Dráuzio Varella &lt;/p&gt;</SUMMARY>
        <ALLTEXT></ALLTEXT>
        <POPUP></POPUP>
        <OPTIONS></OPTIONS>
        <TIMEMODIFIED>1283119487</TIMEMODIFIED>
      </MOD>
      <MOD>
        <ID>29056</ID>
        <MODTYPE>resource</MODTYPE>
        <NAME>Trajnostni ravoj</NAME>
        <TYPE>file</TYPE>
        <REFERENCE>Studij_okolja_4._letnik/trajnostni-razvoj.ppt</REFERENCE>
        <SUMMARY>&lt;p&gt;Predstavljen je koncept trajnostnega razvoja in dileme.&lt;/p&gt;
&lt;p&gt;dr. Ana Volk Korže&lt;/p&gt;</SUMMARY>
        <ALLTEXT></ALLTEXT>
        <POPUP></POPUP>
        <OPTIONS></OPTIONS>
        <TIMEMODIFIED>1283118347</TIMEMODIFIED>
      </MOD>
      <MOD>
        <ID>29059</ID>
        <MODTYPE>resource</MODTYPE>
        <NAME>Voda - ali veš?</NAME>
        <TYPE>file</TYPE>
        <REFERENCE>Studij_okolja_4._letnik/Voda_-_ali_ste_vedeli.pdf</REFERENCE>
        <SUMMARY>Zavedanje o pomenu vode. </SUMMARY>
        <ALLTEXT></ALLTEXT>
        <POPUP>resizable=1,scrollbars=1,directories=1,location=1,menubar=1,toolbar=1,status=1,width=620,height=450</POPUP>
        <OPTIONS></OPTIONS>
        <TIMEMODIFIED>1284578441</TIMEMODIFIED>
      </MOD>
    </MODULES>
    <FORMATDATA>
    </FORMATDATA>
  </COURSE>
</MOODLE_BACKUP>
